<!--header start here-->
<?php require_once('header.php'); ?>

<!--header end here-->

<!--slider start here-->

<?php require_once('slider.php'); ?>

<!--slider end here-->

<!--Content Start here-->

<div id="content" class="width-980">

    <!--sidebar start here-->
    
    <div class="left column_left">
    
        <?php require_once('sidebar.php') ?>
    
    </div>
    
    <!--sidebar end here-->
    
    <!--page content start here-->
    
    <div class="right column_right courseDetail">
    	
        <h1>CISCO - Associate - CCNA Data Center </h1>
      
        <p>For data center network administrators who want to save time and money on data center design, equipment installation, and maintenance, the Cisco Certified Network Associate Data Center (CCNA Data Center) certification is a job-role-focused training and certification program that allows you to maximize your investment in your education and increase the value of your data center network.</p>
        
        <p>Because of our experience with our existing certification and education programs and leadership in providing data center solutions, Cisco can provide a comprehensive program to address the key areas of data center network design, implementation, and maintenance.</p>
        
		<div class="margin-10"></div>
        
        <h2>Prerequisites :</h2>

		<p>No prerequisites</p>

        <div class="margin-10"></div>
        
        <h2>Take Exam</h2>
        
        <p>To earn this Cisco certification, you must pass the following exam(s):</p>
        
        <h2>640-911 DCICN</h2>
        
        <p>The 640-911 DCICN Introducing Cisco Data Center Networking is one of the exams associated with the CCNA Datacenter Certification. This exam tests a candidate's knowledge of networking concepts for the Data Center environment, based on Nexus-OS. You will learn fundamental information on how a Data center network works, how to configure virtualization in the network, addressing schemes, troubleshooting and configuration skills. Candidates can prepare for this exam by taking the course DCICN, Introducing Cisco Data center Networking.</p>
        
        <p><span class="icon">]</span>Learn more about the <a href="http://www.cisco.com/web/learning/exams/list/dcicn.html" target="_blank">640-911 DCICN</a></p>
        <p><span class="icon">]</span>Read current <a href="http://www.cisco.com/web/learning/exams/policies.html" target="_blank">exam policies and requirements</a></p>
        
        <div class="margin-10"></div>
        
        <h2>640-916 DCICT</h2>
        
        <p>The 640-916 DCICT Introducing Cisco Data Center Technologies is one of the exams associated with the CCNA Datacenter Certification. This exam tests a candidate's knowledge of fundamental Data center technologies like network and server Virtualization, Storage, Convergent I/O and network services like load balancing.</p>
        
        <p><span class="icon">]</span>Learn more about the <a href="http://www.cisco.com/web/learning/exams/list/dcict.html" target="_blank">640-916 DCICT</a></p>
        <p><span class="icon">]</span>Read current <a href="http://www.cisco.com/web/learning/exams/policies.html" target="_blank">exam policies and requirements</a></p>
                 
      	<div class="margin-20"></div>
        
        <span class="regNow"><a href="register.php" class="fancybox fancybox.ajax" onclick="showRecaptcha('captcha_div');"><span class="icon">@</span> Register Now</a></span>
                    
    </div>
    
    
    <!--page content end here-->

	<div class="clear"></div>
    
</div>

<!--Content End here-->

<!--footer start here-->

<?php require_once('footer.php'); ?>

<!--footer end here-->