<!--header start here-->
<?php require_once('header.php'); ?>

<!--header end here-->

<!--slider start here-->

<?php require_once('slider.php'); ?>

<!--slider end here-->

<!--Content Start here-->

<div id="content" class="width-980">

    <!--sidebar start here-->
    
    <div class="left column_left">
    
        <?php require_once('sidebar.php') ?>
    
    </div>
    
    <!--sidebar end here-->
    
    <!--page content start here-->
    
    <div class="right column_right courseDetail">
    	
        <h1>CISCO - Associate - CCNA Video</h1>
      
        <p>Audiovisual professionals working with traditional analog solutions, can extend their skills into a Video-over-IP networked video environment with our Cisco Certified Network Associate Video (CCNA Video) certification. This certification track is a job-role-focused training and certification program for video and collaboration products. You will learn to deploy video end-points, set-up new users, and operate networked video solutions.</p>
        
        <p>Voice and networking professionals with CCNA Voice certification can also benefit from this training and extend their career into video networking.</p>
                
		<div class="margin-10"></div>
        
        <h2>Prerequisites :</h2>

		<p>No prerequisites</p>

        <div class="margin-10"></div>
        
        <h2>Take Exam</h2>
        
        <p>To earn this Cisco certification, you must pass the following exam(s):</p>
        
        <h2>200-001 VIVND</h2>
        
		<p>The 200-001 VIVND Implementing Cisco Video Network Devices exam is the exam associated with the Cisco Audio Visual Specialist certification and the CCNA Video certification. This exam tests a candidate's knowledge of configuration and troubleshooting of video endpoints. Candidates can prepare for this exam by taking the Implementing Cisco Video Network Device, Part 1 and the Implementing Cisco Video Network Device, Part 2 courses.</p>
        
        <p><span class="icon">]</span>Learn more about the <a href="http://www.cisco.com/web/learning/exams/list/vivnd.html" target="_blank">200-001 VIVND</a></p>
        <p><span class="icon">]</span>Read current <a href="http://www.cisco.com/web/learning/exams/policies.html" target="_blank">exam policies and requirements</a></p>
        
        <div class="margin-10"></div>
        
        <h2>640-461 ICOMM</h2>
        
		<p>The Introducing Cisico Voice and Unified Communications Administration (ICOMM v8.0) 640-461 exam is associated with the CCNA Voice certification. This exam tests a candidate's knowledge of the architecture, components, functionalities, and features of Cisco Unified Communications solutions. It also tests the knowledge needed to perform tasks such as system monitoring, moves, additions and changes on Cisco Unified Communications Manager, Cisco Unified Communications Manager Express, Cisco Unity Connection, and Cisco Unified Presence. Candidates can prepare for this exam by taking the Introducing Cisco Voice and Unified Communications Administration (ICOMM v8.0) 640-461 course.</p>
        
        <p><span class="icon">]</span>Learn more about the <a href="http://www.cisco.com/web/learning/exams/list/icomm.html" target="_blank">640-461 ICOMM</a></p>
        <p><span class="icon">]</span>Read current <a href="http://www.cisco.com/web/learning/exams/policies.html" target="_blank">exam policies and requirements</a></p>
                 
      	<div class="margin-20"></div>
        
        <span class="regNow"><a href="register.php" class="fancybox fancybox.ajax" onclick="showRecaptcha('captcha_div');"><span class="icon">@</span> Register Now</a></span>
                    
    </div>
    
    
    <!--page content end here-->

	<div class="clear"></div>
    
</div>

<!--Content End here-->

<!--footer start here-->

<?php require_once('footer.php'); ?>

<!--footer end here-->