<!--header start here-->
<?php require_once('header.php'); ?>

<!--header end here-->

<!--slider start here-->

<?php require_once('slider.php'); ?>

<!--slider end here-->

<!--Content Start here-->

<div id="content" class="width-980">

    <!--sidebar start here-->
    
    <div class="left column_left">
    
        <?php require_once('sidebar.php') ?>
    
    </div>
    
    <!--sidebar end here-->
    
    <!--page content start here-->
    
    <div class="right column_right courseDetail">
    	
        <h1>CISCO - Associate - CCNA Wireless</h1>
      
        <p>Cisco Certified Network Associate Wireless (CCNA Wireless) validates associate-level knowledge and skills to configure, implement and support of wireless LANs, specifically those networks using Cisco equipment. With a CCNA Wireless certification, network professionals can support a basic wireless network on a Cisco WLAN in a SMB to enterprise network. The CCNA Wireless curriculum includes information and practice activities to prepare them for configuring, monitoring and troubleshooting basic tasks of a Cisco WLAN in SMB and Enterprise networks.</p>
                        
		<div class="margin-10"></div>
        
        <h2>Prerequisites :</h2>

		<p>Any valid Cisco CCENT, CCNA Routing and Switching or any CCIE certification can act as a prerequisite</p>

        <div class="margin-10"></div>
        
        <h2>Take Exam</h2>
        
        <p>To earn this Cisco certification, you must pass the following exam(s):</p>
        
        <h2>640-722 IUWNE</h2>
        
		<p>The 640-722 Implementing Cisco Unified Wireless Network Essential (IUWNE) exam is the exam associated with the CCNA Wireless certification. This exam tests a candidate's knowledge of installing, configuring, operating, and troubleshooting small to medium-size WLANs. Candidates can prepare for this exam by taking the Implementing Cisco Unified Wireless Network Essential (IUWNE) course.</p>
        
        <p><span class="icon">]</span>Learn more about the <a href="http://www.cisco.com/web/learning/exams/list/iuwne.html" target="_blank">640-722 IUWNE</a></p>
        <p><span class="icon">]</span>Read current <a href="http://www.cisco.com/web/learning/exams/policies.html" target="_blank">exam policies and requirements</a></p>
                 
      	<div class="margin-20"></div>
        
        <span class="regNow"><a href="register.php" class="fancybox fancybox.ajax" onclick="showRecaptcha('captcha_div');"><span class="icon">@</span> Register Now</a></span>
                    
    </div>
    
    
    <!--page content end here-->

	<div class="clear"></div>
    
</div>

<!--Content End here-->

<!--footer start here-->

<?php require_once('footer.php'); ?>

<!--footer end here-->