<!--header start here-->
<?php require_once('header.php'); ?>

<!--header end here-->

<!--slider start here-->

<?php require_once('slider.php'); ?>

<!--slider end here-->

<!--Content Start here-->

<div id="content" class="width-980">

    <!--sidebar start here-->
    
    <div class="left column_left">
    
        <?php require_once('sidebar.php') ?>
    
    </div>
    
    <!--sidebar end here-->
    
    <!--page content start here-->
    
    <div class="right column_right courseDetail">
    	
        <h1>CWNP - CWNA&reg; <img src="images/cwna.png" class="course_logo" style="width:110px !important;height:100px !important" /></h1>
      	<div class="margin-10"></div>
      
        <p>The CWNA certification is the foundation level enterprise Wi-Fi certification for the CWNP Program, and CWNA is required for your CWSP and CWNE certifications. Your CWNA certification will get you started in your wireless career by ensuring you have the skills to successfully survey, install, and administer enterprise Wi-Fi networks.</p>
        
        <p>The Certification Magazine annual salary survey results for CWNA show a 36% increase in the average salary for CWNAs since 2005:</p>
        <p class="bold">Average Salary for CWNA (US)</p>
        <p>2005 &shy; $69,000</p>
        <p>2006 &shy; $74,000</p>
        <p>2007 &shy; $78,000</p>
        <p>2008 &shy; $86,170</p>
        <p>2009 &shy; $94,150</p>
        
		<div class="margin-10"></div>
        
		<p>You can download the <a href="http://www.cwnp.com/wp-content/uploads/pdf/PW0-105_Exam_Objectives_v5.02.pdf" target="_blank">PW0-105 exam objectives here</a> and <a href="http://www.cwnp.com/wp-content/uploads/pdf/PW0-105_Exam_Objectives_v5.02_what_changed.pdf" target="_blank">see what changed from the 104 objectives to the 105 objectives here.</a></p>
        
        <div class="margin-10"></div>
        
        <h2>About the CWNA Certification</h2>

		<p><span class="icon">]</span>To earn the CWNA certification, you must pass 1 exam: PW0-105</p>
        <p><span class="icon">]</span>Download <a href="http://www.cwnp.com/wp-content/uploads/pdf/PW0-105_Exam_Objectives_v5.02.pdf" target="_blank">the CWNA PW0-105 exam objectives (PDF)</a></p>
        <p><span class="icon">]</span>Download the <a href="http://www.cwnp.com/wp-content/uploads/pdf/pw0070_objectives.pdf" target="_blank">CWTS exam objectives (PDF)</a></p>
        <p><span class="icon">]</span>View the Enterprise Wi-Fi Fundamentals <a href="http://www.cwnp.com/training/instructorled/cwts_course_outline/" target="_blank">course outline.</a></p>

        <div class="margin-10"></div>
        
        <h2>CWNA (PW0-105) Exam Summary</h2>
        
		<p><span class="icon">]</span>Exam Number: PW0-105</p>
        <p><span class="icon">]</span>Cost: $175.00 U.S. Exam Voucher</p>
        <p><span class="icon">]</span>Duration: 90 minutes</p>
        <p><span class="icon">]</span>Questions: 60</p>
        <p><span class="icon">]</span>Question Types: Multiple choice / multiple answer</p>
        <p><span class="icon">]</span>Passing Score: 70% (80% for Instructors)</p>
        <p><span class="icon">]</span>Available Languages: English</p>
        
        <div class="margin-10"></div>
        
        <h2>The main subject areas covered by CWNA</h2>
        
		<p><span class="icon">]</span>Radio Frequency (RF) Technologies</p>
        <p><span class="icon">]</span>Antenna Concepts</p>
        <p><span class="icon">]</span>Wireless LAN Hardware and Software</p>
        <p><span class="icon">]</span>Network Design, Installation, and Management</p>
        <p><span class="icon">]</span>Wireless Standards and Organizations</p>
        <p><span class="icon">]</span>802.11 Network Architecture</p>
        <p><span class="icon">]</span>Wireless LAN Security</p>
        <p><span class="icon">]</span>Troubleshooting</p>
        <p><span class="icon">]</span>How to Perform Site Surveys</p>
        
        <div class="margin-10"></div>
        
        <p>However you choose to prepare for the CWNA exam, you should <a href="http://www.cwnp.com/wp-content/uploads/pdf/PW0-105_Exam_Objectives_v5.02.pdf" target="_blank">start with the exam objectives</a>, which cover the full list of skills tested on the exam. <a href="http://www.cwnp.com/wp-content/uploads/pdf/PW0-105_Exam_Objectives_v5.02.pdf" target="_blank">Click here for new PW0-105 exam objectives</a>..</p>
        
        <p><span class="bold">NOTE:</span> During the exam, you are not allowed to mark a question to return to that question, nor are you allowed to go back to any question on the exam once you have answered that question.</p>
        
        <p>Before you take any CWNP certification exam, you need to be familiar with the <a href="http://www.cwnp.com/wp-content/uploads/pdf/cwnp_exam_terms.pdf" target="_blank">CWNP exam terminology</a> used in the CWTS, CWNA, and CWSP exams. <a href="http://www.cwnp.com/wp-content/uploads/pdf/cwnp_exam_terms.pdf" target="_blank">Click here to download the PDF.</a></p>
        
        <div class="margin-10"></div>
        
        <p>CWNP does not condone the use of unauthorized &lsquo;training materials&rsquo;, aka &lsquo;brain dumps&rsquo;. Individuals who utilize such materials to pass CWNP exams will have their certifications revoked. In an effort to more clearly communicate CWNP&rsquo;s policy on use of unauthorized study materials, CWNP directs all certification candidates to the <a href="http://www.cwnp.com/wp-content/uploads/pdf/CWNPCandidateConductPolicy.pdf" target="_blank">CWNP Candidate Conduct Policy</a>.  Please review this policy before beginning the study process for any CWNP exam. Candidates will be required to state that they understand and have abided by this policy at the time of exam delivery.</p>
        
        <div class="margin-20"></div>
        
        <span class="regNow"><a href="register.php" class="fancybox fancybox.ajax" onclick="showRecaptcha('captcha_div');"><span class="icon">@</span> Register Now</a></span>
                    
    </div>
    
    
    <!--page content end here-->

	<div class="clear"></div>
    
</div>

<!--Content End here-->

<!--footer start here-->

<?php require_once('footer.php'); ?>

<!--footer end here-->