<!--header start here-->
<?php require_once('header.php'); ?>

<!--header end here-->

<!--slider start here-->

<?php require_once('slider.php'); ?>

<!--slider end here-->

<!--Content Start here-->

<div id="content" class="width-980">

    <!--sidebar start here-->
    
    <div class="left column_left">
    
        <?php require_once('sidebar.php') ?>
    
    </div>
    
    <!--sidebar end here-->
    
    <!--page content start here-->
    
    <div class="right column_right courseDetail">
    	
        <h1>CWNP - CWNT&reg; <img src="images/cwnt.png" class="course_logo" style="width:110px !important;height:100px !important" /></h1>
      	<div class="margin-10"></div>
      
        <p>CWNT certified instructors are qualified instructors certified by the CWNP Program to deliver CWNP training courses to IT professionals. CWNTs are technical and instructional experts in enterprise Wi-Fi technologies, products, and solutions. To ensure a superior learning experience for our customers, CWNP Education Partners are required to utilize CWNT certified instructors when conducting authorized CWNP training classes using Official CWNP Courseware.</p>
        
        <p>The CWNE certification assures that you have mastered all relevant skills to administer, install, configure, troubleshoot, and design wireless network systems. Protocol analysis, intrusion detection and prevention, performance and QoS analysis, spectrum analysis and management, and advanced design are some of the areas of expertise you will need to know.</p>
        
        <p>Download the <a href="http://www.cwnp.com/wp-content/uploads/pdf/CWNT%202013%20App.pdf" target="_blank">CWNT Application here</a></p>
                
		<div class="margin-10"></div>
        
        <h2>CWNT Requirements:</h2>
        
        <P>To be considered for the CWNT certification, applicants must meet the following requirements. For the CWNP certification class level you wish to teach (e.g., CWTS, CWNA, CWSP, CWAP), you must fulfill the following requirements.</P>

		<p><span class="icon">]</span>Attend an authorized CWNA class taught by a CWNT certified instructor</p>
        <p><span class="icon">]</span>Pass the appropriate level exam with a minimum score of at least 80%</p>
        <p><span class="icon">]</span>Have a minimum of 12 months of documented IT industry training experience</p>
        <p><span class="icon">]</span>Have a current technology training certification/degree, such as:</p>
        <p><span class="icon">]</span>Microsoft MCT</p>
        <p><span class="icon">]</span>CompTIA CTT+</p>
        <p><span class="icon">]</span>Novell CNI</p>
        <p><span class="icon">]</span>Cisco CCNI or CCSI</p>
        <p><span class="icon">]</span>JEB Level 3 Certificate</p>
        <p><span class="icon">]</span>Current certification as an instructor by any branch of the Armed Forces</p>
        <p><span class="icon">]</span>College or University Professor</p>
        
        <p><span class="icon">]</span>Complete the <a href="http://www.cwnp.com/wp-content/uploads/pdf/CWNT%202013%20App.pdf" target="_blank">CWNT application (PDF)</a> and send in the $400 application fee.  This fee will be refunded if your application is declined for any reason. There is a $200 annual review/certification fee.</p>
        
        <div class="margin-10"></div>
        
        <p>CWNP provides up to four free exam vouchers per year to CWNTs for the purpose of maintaining their CWNP certifications.</p>
        <p>Download the <a href="http://www.cwnp.com/wp-content/uploads/pdf/CWNT%202013%20App.pdf" target="_blank">CWNT Application here.</a></p>
        
        <div class="margin-20"></div>
        
        <span class="regNow"><a href="register.php" class="fancybox fancybox.ajax" onclick="showRecaptcha('captcha_div');"><span class="icon">@</span> Register Now</a></span>
                    
    </div>
    
    
    <!--page content end here-->

	<div class="clear"></div>
    
</div>

<!--Content End here-->

<!--footer start here-->

<?php require_once('footer.php'); ?>

<!--footer end here-->