<!--header start here-->
<?php require_once('header.php'); ?>
<style>
.column_right table p {
	text-indent: 0px !important;
}
</style>
<!--header end here-->

<!--slider start here-->

<?php require_once('slider.php'); ?>

<!--slider end here-->

<!--Content Start here-->

<div id="content" class="width-980">

    <!--sidebar start here-->
    
    <div class="left column_left">
    
        <?php require_once('sidebar.php') ?>
    
    </div>
    
    <!--sidebar end here-->
    
    <!--page content start here-->
    
    <div class="right column_right courseDetail">
    	
        <h1>Consumer Support Technician (MCITP)</h1>
        
      	<div class="margin-10"></div>
      
      	<h2>Description</h2>
        
        <p>Microsoft Certified IT Professional: Consumer Support Technician (MCITP: Consumer Support Technician) is the premier certification supporting a broad range of consumer desktop operating systems, desktop applications, mobile devices, networking and hardware support issues related to the Windows Vista operating system. This certification is the right option for you if your interest lies in home user support or consumer retail support.</p>
        
        <div class="margin-10"></div>
      
      	<h2>Acquired Skills</h2>
        
        <p>By earning your MCITP: Consumer Support Technician credential, you demonstrate that you can customize, configure and troubleshoot a Windows Vista security system.</p>
        
        <h2>MCITP: Consumer Support Technician Requirements</h2>
        <p>MCITP candidates earn their MCITP: Consumer Support Technician Credential by passing two required exams; one Microsoft Certified Technology Specialist (MCTS) Windows Vista prerequisite exam and one Professional Series exam.</p>
		
        <div class="margin-10"></div>
                
        <p>For more information on the MCITP: Consumer Support Technician credential, go to:<a href="http://www.microsoft.com/learning/mcp/mcitp/vista/consumer/default.mspx" target="_blank">MCITP: Consumer Support Technician</a></p>
        
        <div class="margin-10"></div>
        
        <h2>MCITP: Consumer Support Technician Certification</h2>
        
        <p>Two Exams Required:</p>
        
        <table>
        	<tr>
            	<th colspan="2" style="text-align:left !important">Prerequisites:</th>
            </tr>
            <tr>
            	<td><p>Exam: 70-620 - TS: Configuring Microsoft Windows Vista Client</p></td>
            </tr>
            <tr>
            	<td>
                	<p>Course 5115: Installing and Configuring the Windows Vista Operating System (3 days)</p>
                    <p>Course 5116: Configuring Windows Vista Mobile Computing and Applications (2 days)</p>
                </td>
            </tr>
            <tr>
            	<td><p>Exam: 70-623 - PRO: Supporting and Troubleshooting Applications on a Windows Vista Client for Consumer Support Technicians</p></td>
                <td>
                	<p>Course 5118: Maintaining and Troubleshooting Windows Vista Computers (3 days)</p>
                    <p>Course 5119: Supporting the Windows Vista Operating System and Applications (2 days)</p>
                </td>
            </tr>
        </table>
        
        <div class="margin-20"></div>
        
        <span class="regNow"><a href="register.php" class="fancybox fancybox.ajax" onclick="showRecaptcha('captcha_div');"><span class="icon">@</span> Register Now</a></span>
                    
    </div>
    
    
    <!--page content end here-->

	<div class="clear"></div>
    
</div>

<!--Content End here-->

<!--footer start here-->

<?php require_once('footer.php'); ?>

<!--footer end here-->