<!--header start here-->
<?php require_once('header.php'); ?>

<!--header end here-->

<!--slider start here-->

<?php require_once('slider.php'); ?>

<!--slider end here-->

<!--Content Start here-->

<div id="content" class="width-980">

    <!--sidebar start here-->
    
    <div class="left column_left">
    
        <?php require_once('sidebar.php') ?>
    
    </div>
    
    <!--sidebar end here-->
    
    <!--page content start here-->
    
    <div class="right column_right courseDetail">
    	
        <h1>Database Developer (MCITP)</h1>
      	<div class="margin-10"></div>
      
      	<h2>Description</h2>
        
        <p>Database developers design and implement relational database models (logical and physical) and database storage objects. They also program servers by using user-defined functions, triggers, stored procedures, Transact-SQL, or the CLR. They retrieve or modify data using SQL queries or tune and optimize queries.</p>
               
		<div class="margin-10"></div>
        
        <h2>Audience</h2>

		<p>Microsoft Certified IT Professional: Database Developer (MCITP Database Developer) is the premier certification for database designers and developers.</p>
        
        <div class="margin-10"></div>
        
        <h2>Acquired Skills</h2>

		<p>By earning your MCITP: Database Developer credential, you demonstrate that you can design a secure, stable, enterprise database solution by using Microsoft SQL Server 2005.</p>
        
        <div class="margin-10"></div>
        
        <h2>MCITP Database Developer Certification Requirements</h2>

		<p>MCITP candidates must first complete the requirements for the MCTS: SQL Server 2005 credential (one exam). After earning this credential, candidates earn their MCITP Database Developer by passing two required exams.</p>
        
        <div class="margin-10"></div>
        
        <p>For more information on the MCITP Database Developer credential, go to: <a href="http://www.microsoft.com/learning/mcp/mcitp/dbdev/" target="_blank">MCITP Database Developer</a></p>
        
        <div class="margin-20"></div>
        
        <span class="regNow"><a href="register.php" class="fancybox fancybox.ajax" onclick="showRecaptcha('captcha_div');"><span class="icon">@</span> Register Now</a></span>
                    
    </div>
    
    
    <!--page content end here-->

	<div class="clear"></div>
    
</div>

<!--Content End here-->

<!--footer start here-->

<?php require_once('footer.php'); ?>

<!--footer end here-->