<!--header start here-->
<?php require_once('header.php'); ?>
<style>
.column_right table p {
	text-indent: 0px !important;
}
</style>
<!--header end here-->

<!--slider start here-->

<?php require_once('slider.php'); ?>

<!--slider end here-->

<!--Content Start here-->

<div id="content" class="width-980">

    <!--sidebar start here-->
    
    <div class="left column_left">
    
        <?php require_once('sidebar.php') ?>
    
    </div>
    
    <!--sidebar end here-->
    
    <!--page content start here-->
    
    <div class="right column_right courseDetail">
    	
        <h1>Enterprise Support Technician (MCITP)</h1>
      	<div class="margin-10"></div>
      
      	<h2>Description</h2>
        
        <p>Candidates for the Microsoft Certified IT Professional: Enterprise Support Technician (MCITP: Enterprise Support Technician) credential have expertise in deploying Windows Vista, managing security, and troubleshooting network issues. They have three years of experience as a tier 2 or lead desktop support technician.</p>
        
        <p>Skills required for the MCITP: Enterprise Support Technician certification include the ability to:</p>
        <p><span class="icon">]</span>Manage workflow</p>
        <p><span class="icon">]</span>Install and configure desktop operating systems and applications</p>
        <p><span class="icon">]</span>Troubleshoot the desktop operating system, desktop applications and networking and connectivity</p>
        <p><span class="icon">]</span>Install and configure hardware devices and drivers (including mobile and personal services)</p>
        <p><span class="icon">]</span>Escalate complex issues to the appropriate administrator (for example, server administrator, network administrator or desktop configuration administrator)</p>
        <p><span class="icon">]</span>Install and test department-specific and line-of-business (LOB) applications on end-user computers</p>
        <p><span class="icon">]</span>Change desktop configurations as needed</p>
        <p><span class="icon">]</span>Re-image desktops as needed</p>
        
		<div class="margin-10"></div>
        
        <h2>MCITP: Enterprise Support Technician Requirements</h2>

		<p>MCITP candidates earn their MCITP: Enterprise Support Technician Credential by successfully completing two exams: one Microsoft Certified Technology Specialist (MCTS) Windows Vista prerequisite exam and one Professional Series exam.</p>
        
        <div class="margin-10"></div>
        
        <p>For more information on the MCITP: Enterprise Support Technician credential, go to:<a href="http://www.microsoft.com/learning/mcp/mcitp/entsupport/default.mspx" target="_blank">MCITP: Enterprise Support Technician</a></p>
        
        <div class="margin-10"></div>
        
        <h2>MCITP: Enterprise Support Technician</h2>
        
        <p>One Prerequisite Exam and One Exam Required:</p>
        
        <table>
        	<tr>
            	<th colspan="2" style="text-align:left !important">Prerequisites:</th>
            </tr>
            <tr>
            	<td><p>Exam: 70-620 - TS: Windows Vista, Configuring</p></td>
                <td>
                	<p>Course 5115: Installing and Configuring the Windows Vista Operating System (3 days)</p>
                    <p>Course 5116: Configuring Windows Vista Mobile Computing and Applications (2 days)</p>
                </td>
            </tr>
            <tr>
            	<td><p>Exam: 70-622 -  PRO: Supporting and Troubleshooting Applications on a Windows Vista Client for Enterprise Support Technicians</p></td>
                <td>
                	<p>Course 5118: Maintaining and Troubleshooting Windows Vista Computers (3 days)</p>
                    <p>Course 5119: Supporting the Windows Vista Operating System and Applications (2 days)</p>
                </td>
            </tr>
        </table>
        
        <div class="margin-20"></div>
        
        <span class="regNow"><a href="register.php" class="fancybox fancybox.ajax" onclick="showRecaptcha('captcha_div');"><span class="icon">@</span> Register Now</a></span>
                    
    </div>
    
    
    <!--page content end here-->

	<div class="clear"></div>
    
</div>

<!--Content End here-->

<!--footer start here-->

<?php require_once('footer.php'); ?>

<!--footer end here-->