<!--header start here-->
<?php require_once('header.php'); ?>
<style>
.column_right table p {
	text-indent: 0px !important;
}
</style>
<!--header end here-->

<!--slider start here-->

<?php require_once('slider.php'); ?>

<!--slider end here-->

<!--Content Start here-->

<div id="content" class="width-980">

    <!--sidebar start here-->
    
    <div class="left column_left">
    
        <?php require_once('sidebar.php') ?>
    
    </div>
    
    <!--sidebar end here-->
    
    <!--page content start here-->
    
    <div class="right column_right courseDetail">
    	
        <h1>Server Administrator (MCITP)</h1>
      	<div class="margin-10"></div>
      
      	<h2>Description</h2>
        
        <p>The Microsoft Certified IT Professional: Server Administrator (MCITP: Server Administrator) credential is the leading certification for Windows Server 2008, providing widely recognized, objective validation of your ability to perform critical, current IT job roles by using Microsoft technologies to their best advantage.</p>
        
        <p>The MCITP certification:</p>
        <p><span class="icon">]</span>Focuses on a specific job role, allowing for in-depth validation of your skill set</p>
        <p><span class="icon">]</span>Allows you to earn more than one MCITP certification, demonstrating your abilities across multiple roles</p>
        <p><span class="icon">]</span>Builds on a combination of Microsoft Certified Technology Specialist (MCTS) prerequisites, helping you develop your technical resume with each step in your MCITP career path</p>
		<div class="margin-10"></div>
        
        <h2>MCITP: Server Administrator Requirements</h2>

		<p>MCITP candidates earn their MCITP: Server Administrator Credential by successfully completing three exams: two Microsoft Certified Technology Specialist (MCTS) prerequisite exams and one Professional Series exam.</p>
        
        <div class="margin-10"></div>
        
        <p>For more information on the MCITP: Server Administrator credential, go to:<a href="http://www.microsoft.com/learning/mcp/mcitp/windowsserver/2008/server/default.mspx" target="_blank">MCITP: Server Administrator</a></p>
        
        <div class="margin-10"></div>
        
        <h2>MCITP: Server Administrator</h2>
        
        <p>Two Prerequisite Exams and One Exam Required:</p>
        
        <table>
        	<tr>
            	<th colspan="2" style="text-align:left !important">Prerequisites:</th>
            </tr>
            <tr>
            	<td><p>Exam: 70-640 - TS: Windows Server 2008 Active Directory, Configuring</p></td>
            </tr>
            <tr>
            	<td><p>Exam: 70-642 – TS: Windows Server 2008 Network Infrastructure, Configuring</p></td>
            </tr>
            <tr>
            	<th colspan="2" style="text-align:left !important">Exam:</th>
            </tr>
            <tr>
            	<td><p>Exam: 70-646 – PRO: Windows Server 2008, Server Administrator</p></td>
                <td>
                	<p>Course 6430: Managing and Maintaining Windows Server 2008 Servers (5 days)</p>
                </td>
            </tr>
        </table>
        
        <div class="margin-20"></div>
        
        <span class="regNow"><a href="register.php" class="fancybox fancybox.ajax" onclick="showRecaptcha('captcha_div');"><span class="icon">@</span> Register Now</a></span>
                    
    </div>
    
    
    <!--page content end here-->

	<div class="clear"></div>
    
</div>

<!--Content End here-->

<!--footer start here-->

<?php require_once('footer.php'); ?>

<!--footer end here-->