<!--header start here-->
<?php require_once('header.php'); ?>

<!--header end here-->

<!--slider start here-->

<?php require_once('slider.php'); ?>

<!--slider end here-->

<!--Content Start here-->

<div id="content" class="width-980">

    <!--sidebar start here-->
    
    <div class="left column_left">
    
        <?php require_once('sidebar.php') ?>
    
    </div>
    
    <!--sidebar end here-->
    
    <!--page content start here-->
    
    <div class="right column_right courseDetail">
    	
        <h1>MILE2 - CDRE <img src="images/cdre.png" class="course_logo" /></h1>
      
        <p>This course/certification has been validated by the NSA for: CNSSI-4016, National Information Assurance Training Standards for Risk Analysis.</p>
        
        <p>The comprehensive Certified Disaster Recovery Engineer course goes beyond traditional BCP training - preparing students for industry certification in Business Continuity planning, and presenting the latest methodologies and best practices for real-world systems recovery. Students receive a solid foundation of instruction that will enable them to create meaningful business continuity plans. In addition, students will learn the latest methods for protection and recovery of technology in their organizations. mile2® trainers are more than instructors – they have extensive experience and are active in the industry. At mile2®, we believe emphasis on both industry standards and real world experiences are essential to providing a robust and comprehensive learning experience.</p>
        
		<div class="margin-10"></div>
        
        <h2>Course Information : </h2>
        
        <p><span class="icon">]</span>Various sample deliverables are offered utilizing public domain templates, checklist and forms.</p>
        <p><span class="icon">]</span>Templates will change continuously adapting to changes in the DR/BCP domain.</p>
        <p><span class="icon">]</span>Mile2® consultants working in the DR/BCP and security field will be dynamically implementing new scenarios that are over and above the base scenarios used in student workbook.</p>
        <p><span class="icon">]</span>Please note that this is not a class that will explain the very intricacies of each and every technique and template available</p>
        <p><span class="icon">]</span>Mile2® consultants regularly revise information used in this class</p>
        <p><span class="icon">]</span>This course executes both exam prep and examination on day four.</p>
       
        <div class="margin-10"></div>
        
        <h2>Upon Completion:</h2>
        
        <p>The C)DFE training covers a wide range of topics including : </p>
        
        <p><span class="icon">]</span>Forensic Examination</p>
        <p><span class="icon">]</span>Tools of the trade</p>
        <p><span class="icon">]</span>Seizure Concepts</p>
        <p><span class="icon">]</span>Incident Investigation</p>
        <p><span class="icon">]</span>Fundamentals of conducting an effective computer forensic examination</p>
        <p><span class="icon">]</span>Electronic Discovery and Digital Evidence</p>
        
        <div class="margin-10"></div>
        
        <h2>WHO IS THIS COURSE FOR</h2>
        
        <p>The student will have a fundamental knowledge of DR/BCP planning. Students will enjoy an in-depth course that is continuously updated to maintain and incorporate the ever changing DR/BCP requirements. This course offers up-to-date information that has been developed by leading risk management professionals.</p>
        
        <p>This is an intensive lecture class that focuses on best practices of DR/BCP.</p>
        
        <div class="margin-20"></div>
        
        <h2>Certified Disaster Recovery Engineer Module Topics : </h2>
        
        <p><span class="icon">]</span>Module 1: Introduction</p>
        <p><span class="icon">]</span>Module 2: Business Impact Analysis</p>
        <p><span class="icon">]</span>Module 3: Risk Analysis</p>
        <p><span class="icon">]</span>Module 4: BDP Strategies</p>
        <p><span class="icon">]</span>Module 5: I.T. Recovery Strategies</p>
        <p><span class="icon">]</span>Module 6: Implementation Phase</p>
        <p><span class="icon">]</span>Module 7: Testing and Exercise</p>
        <p><span class="icon">]</span>Module 8: Maintenance and Updating</p>
        <p><span class="icon">]</span>Module 9: Execution Phase</p>
        <p><span class="icon">]</span>Module 10: Cyber Attacks</p>
        <p><span class="icon">]</span>Module 11: Pandemics</p>
        <p><span class="icon">]</span>Review & Exam</p>
         
        <div class="margin-20"></div>
        
        <span class="regNow"><a href="register.php" class="fancybox fancybox.ajax" onclick="showRecaptcha('captcha_div');"><span class="icon">@</span> Register Now</a></span>
                    
    </div>
    
    
    <!--page content end here-->

	<div class="clear"></div>
    
</div>

<!--Content End here-->

<!--footer start here-->

<?php require_once('footer.php'); ?>

<!--footer end here-->