<!--header start here-->
<?php require_once('header.php'); ?>

<!--header end here-->

<!--slider start here-->

<?php require_once('slider.php'); ?>

<!--slider end here-->

<!--Content Start here-->

<div id="content" class="width-980">

    <!--sidebar start here-->
    
    <div class="left column_left">
    
        <?php require_once('sidebar.php') ?>
    
    </div>
    
    <!--sidebar end here-->
    
    <!--page content start here-->
    
    <div class="right column_right courseDetail">
    	
        <h1>MILE2 - CNFE <img src="images/cnfe.png" class="course_logo" /></h1>
      
        <p>This course was originally desgined for a select U.S. Goverment Agency. The C)NFE certification program will prepare students to exercise true advanced networking forensics techniques through the use of proprietary labs in mile2's exclusive cyber range. </p>
        <p>You should attend this course if you are: </p>
        <p>Cyber Security team members who need to respond to intrusions, 'hacks' and incidents in their network.</p>
       	<p>Cyber Security team members that are required to know how to examine, probe, trace, frisk, and interrogate their network(s) to find out how they were compromised.</p>
        <p>Those IT pros that want to advance their network investigative and incident response handling policies, procedures and techniques.</p>
                
        <div class="margin-20"></div>
        
        <h2>Certified Network Forensics Engineer Module Topics:</h2>
        
        <p><span class="icon">]</span>Module 1: Digital Evidence Concepts</p>
        <p><span class="icon">]</span>Module 2: Network Evidence Challenges</p>
        <p><span class="icon">]</span>Module 3: Network Forensics Investigative Methodology</p>
        <p><span class="icon">]</span>Module 4: Network-Based Evidence</p>
        <p><span class="icon">]</span>Module 5: Network Principles</p>
        <p><span class="icon">]</span>Module 6: Internet Protocol Suite</p>
        <p><span class="icon">]</span>Module 7: Physical Interception</p>
        <p><span class="icon">]</span>Module 8: Traffic Acquisition Software</p>
        <p><span class="icon">]</span>Module 9: Live Acquisition</p>
        <p><span class="icon">]</span>Module 10: Analysis</p>
        <p><span class="icon">]</span>Module 11: Layer 2 Protocol</p>
        <p><span class="icon">]</span>Module 12: Wireless Access Points</p>
        <p><span class="icon">]</span>Module 13: Wireless Capture Traffic and Analysis</p>
        <p><span class="icon">]</span>Module 14: Wireless Attacks</p>
        <p><span class="icon">]</span>Module 15: NIDS_Snort</p>
        <p><span class="icon">]</span>Module 16: Centralized Logging and Syslog</p>
        <p><span class="icon">]</span>Module 17: Investigating Network Devices</p>
        <p><span class="icon">]</span>Module 18: Web Proxies and Encryption</p>
        <p><span class="icon">]</span>Module 19: Network Tunneling</p>
        <p><span class="icon">]</span>Module 20: Malware Forensics</p>
        
        <h2>HANDS-ON LABORATORY EXERCISES : </h2>
        
        <p><span class="icon">]</span>Lab 1 - Working with captured files </p>
            <p><span class="icon">]</span>Exercise 1 - HTTP.pcap </p>
            <p><span class="icon">]</span>Exercise 2 - SMB.pcap </p>
            <p><span class="icon">]</span>Exercise 3 - SIP_RTP.pcap </p>
        <p><span class="icon">]</span>Lab 2 – Layer 2 Attacks </p>
            <p><span class="icon">]</span>Exercise 1 – Analyze the capture of macof.</p>
            <p><span class="icon">]</span>Exercise 2 – Manipulating the STP root bridge election process </p>
        <p><span class="icon">]</span>Lab 2 - Active Evidence Acquisition </p>
        <p><span class="icon">]</span>Lab 3 - Preparing for Packet Inspection</p>
        <p><span class="icon">]</span>Lab 4 - Analyzing Packet Captures</p>
        	<p><span class="icon">]</span>Exercise 2: Analyze TKIP and CCMP Frames starting from 4-Way Handshake process.</p>
        <p><span class="icon">]</span>Lab 5 - Case Study: ABC Real Estate </p>
        <p><span class="icon">]</span>Lab 6 - NIDS/NIPS </p>
            <p><span class="icon">]</span>Exercise 1 - Use Snort as Packet Sniffer </p>
            <p><span class="icon">]</span>Exercise 2 - Use Snort as a packet logger </p>
            <p><span class="icon">]</span>Exercise 3 - Check Snort's IDS abilities with pre-captured attack pattern files </p>
        <p><span class="icon">]</span>Lab 7 - Syslog Exercise </p>
        <p><span class="icon">]</span>Lab 8 - Network Device Log </p>
        <p><span class="icon">]</span>LAB 9 - SSL </p>
            <p><span class="icon">]</span>Exercise 1- Decrypting SSL Traffic by using a given Certificate Private Key </p>
            <p><span class="icon">]</span>Exercise 2 – SSL and Friendly Man-in-the-middle</p>

         
        <div class="margin-20"></div>
        
        <span class="regNow"><a href="register.php" class="fancybox fancybox.ajax" onclick="showRecaptcha('captcha_div');"><span class="icon">@</span> Register Now</a></span>
                    
    </div>
    
    
    <!--page content end here-->

	<div class="clear"></div>
    
</div>

<!--Content End here-->

<!--footer start here-->

<?php require_once('footer.php'); ?>

<!--footer end here-->