<!--header start here-->
<?php require_once('header.php'); ?>

<!--header end here-->

<!--slider start here-->

<?php require_once('slider.php'); ?>

<!--slider end here-->

<!--Content Start here-->

<div id="content" class="width-980">

    <!--sidebar start here-->
    
    <div class="left column_left">
    
        <?php require_once('sidebar.php') ?>
    
    </div>
    
    <!--sidebar end here-->
    
    <!--page content start here-->
    
    <div class="right column_right courseDetail">
    	
        <h1>MILE2 - CSCE <img src="images/csce.png" class="course_logo" /></h1>
      
        <p>This 4-day course delivers a strong and in-depth view into fundamentals of software security and secure coding. Through a mixture of instructor-led lectures and hands on exercises, students will have learn how to identify security flaws early in the development process and how design and code to eliminate these flaws. All examples and lessons are presented in a variety of high level and scripting languages.</p>
        
        <p>For 2012, the C)SCE is included only in the C)SWAE (Certified Secure Web Application Engineer) and is not sold separately at this time.</p>
        
        <div class="margin-10"></div>
        
        <h2>Course Overview:</h2>
        
        <p>Software security is big concern for organizations today. More and more attacks are being directed towards software applications and understanding these attacks and how to design software to protect against these attacks is becoming more of a necessity. This course seeks to provide a foundation for those professionals who are responsible for designing, architecting, coding and testing software solutions through a series of lectures and hands on labs.</p>
                
        <div class="margin-10"></div>
        
        <h2>Upon Completion:</h2>
        
        <p>Students will have a sound understanding of common vulnerabilities found in today's software and how to defend against them. Students will gain knowledge in creating secure designs and code and how to apply this knowledge to their daily tasks. This kind of qualification is especially expected in the financial industry where bank and home insurance databases can contain millions of customer and financial records. </p>
        		                
        <div class="margin-20"></div>
        
        <h2>Certified Secure Code Engineer Module Topics:</h2>
        
        <p><span class="icon">]</span>Module 1: Software Security Explained </p>
        <p><span class="icon">]</span>Module 2: Setting the Stage (The Attack) </p>
        <p><span class="icon">]</span>Module 3: Risk Management (Developer to Developer) </p>
        <p><span class="icon">]</span>Module 4: Threat Modelling </p>
        <p><span class="icon">]</span>Module 5: The Secure Software Development Life Cycle </p>
        <p><span class="icon">]</span>Module 6: Secure Architecture Design </p>
        <p><span class="icon">]</span>Module 7: Secure Coding</p>
        <p><span class="icon">]</span>Module 8: Cryptography </p>
        <p><span class="icon">]</span>Module 9: Attacking Databases </p>
        <p><span class="icon">]</span>Module 10: Attacking Web Technologies</p>
         
        <div class="margin-20"></div>
        
        <span class="regNow"><a href="register.php" class="fancybox fancybox.ajax" onclick="showRecaptcha('captcha_div');"><span class="icon">@</span> Register Now</a></span>
                    
    </div>
    
    
    <!--page content end here-->

	<div class="clear"></div>
    
</div>

<!--Content End here-->

<!--footer start here-->

<?php require_once('footer.php'); ?>

<!--footer end here-->