<!--header start here-->
<?php require_once('header.php'); ?>

<!--header end here-->

<!--slider start here-->

<?php require_once('slider.php'); ?>

<!--slider end here-->

<!--Content Start here-->

<div id="content" class="width-980">

    <!--sidebar start here-->
    
    <div class="left column_left">
    
        <?php require_once('sidebar.php') ?>
    
    </div>
    
    <!--sidebar end here-->
    
    <!--page content start here-->
    
    <div class="right column_right courseDetail">
    	
        <h1>MILE2 - CSLO <img src="images/cslo.png" class="course_logo" /></h1>
      
        <p>This course/certification has been validated by the NSA for: CNSSI-4014, Information Assurance Training Standard for Information Systems Security Officers.</p>
        
        <p>This training is designed for the manager who wants to get up to speed fast.
You will be able to put what you learn into practice the day you get back into the office. The hard working, attentive manager will acquire the essential skills required to oversee the security component of any information technology project. Students who attend mile2’s Certified Security Leadership Officer training are able to master the essential knowledge relating to current security issues, best practices, and technology.</p>

		<p>This training was also created for senior and advancing managers interested in quickly learning the latest in regards to information security issues and terminology. The hard working, attentive manager will acquire the essential skills required to oversee the security component of any information technology project.</p>
        
        <p>Essentials topics covered in this management track include:</p>
        
        <p>Network Fundamentals and Applications, Hardware Architecture, Information Assurance Foundations, Computer Security Policies, Contingency and Continuity Planning, Business Impact Analysis, Incident Handling, Architectural Approaches to Defense in Depth, Cyber Attacks, Vulnerability Assessment and Management, Security Policies, Web Security, Offensive and Defensive Information Warfare, culminating with Management Practicum</p>
        
        <div class="margin-10"></div>
        
        <h2>Who Should Attend:</h2>
        
        <p>This course is designed and taught for mid to C level managers as well as any engineers who seek to increase their knowledge in the security arena. The C)SLO will give you the ability to better manage IT projects in a secure manner.</p>
        
        <p>Attendees who should also attend include individuals with managerial or supervisory responsibility for information security staff. The diligent manager will learn the essential, up-to-date knowledge and skills required to supervise the security component of any information technology project.</p>
        
        <p><span class="icon">j</span>All newly appointed information security officers</p>
        <p><span class="icon">j</span>Technically skilled administrators that have recently been given leadership responsibilities</p>
        <p><span class="icon">j</span>Seasoned managers that want to understand what your technical people are telling you</p>
        		                
        <div class="margin-20"></div>
        
        <h2>COURSE DETAILS : </h2>
        
        <p><span class="icon">]</span>Module 1: 802.11</p>
        <p><span class="icon">]</span>Module 2: Access Control</p>
        <p><span class="icon">]</span>Module 3: Computer Forensics and Legalities</p>
        <p><span class="icon">]</span>Module 4: Cryptography Applications</p>
        <p><span class="icon">]</span>Module 5: Cryptography Algorithms and Concepts</p>
        <p><span class="icon">]</span>Module 6: Key Management</p>
        <p><span class="icon">]</span>Module 7: Cryptosystems</p>
        <p><span class="icon">]</span>Module 8: Digital Acquisition</p>
        <p><span class="icon">]</span>Module 9: DNS</p>
        <p><span class="icon">]</span>Module 10: Disaster Recovery and Business Continuity Planning</p>
        <p><span class="icon">]</span>Module 11: Endpoint Security</p>
        <p><span class="icon">]</span>Module 12: Honeypots, Honeynets, Honeytokens, Tarpits, oh my</p>
        <p><span class="icon">]</span>Module 13: IP Terms and Concepts</p>
        <p><span class="icon">]</span>Module 14: Logging</p>
        <p><span class="icon">]</span>Module 15: Malicious Software</p>
        <p><span class="icon">]</span>Module 16: Managing Security Policy</p>      
        <p><span class="icon">]</span>Module 17: Methods of Attack</p>
        <p><span class="icon">]</span>Module 18: Mitnick-Shimomura</p>
        <p><span class="icon">]</span>Module 19: Physical Security</p>
        <p><span class="icon">]</span>Module 20: Risk Management & Security Frameworks</p>
        <p><span class="icon">]</span>Module 21: Security and Organizational Structure</p>
        <p><span class="icon">]</span>Module 22: Security Awareness</p>
        <p><span class="icon">]</span>Module 23: Steganography</p>
        <p><span class="icon">]</span>Module 24: The Intelligent Network - Unified Threat Management (UTM)</p>
        <p><span class="icon">]</span>Module 25: Network Infrastructure</p>
        <p><span class="icon">]</span>Module 26: Vulnerability Assessment – Outside View</p>
        <p><span class="icon">]</span>Module 27: Vulnerability Management – inside view</p>
        <p><span class="icon">]</span>Module 28: Vulnerability Management- User View</p>
        <p><span class="icon">]</span>Module 29: Web Communications</p>
        <p><span class="icon">]</span>Module 30: Wireless Advantages and Bluetooth</p>  
         
        <div class="margin-20"></div>
        
        <span class="regNow"><a href="register.php" class="fancybox fancybox.ajax" onclick="showRecaptcha('captcha_div');"><span class="icon">@</span> Register Now</a></span>
                    
    </div>
    
    
    <!--page content end here-->

	<div class="clear"></div>
    
</div>

<!--Content End here-->

<!--footer start here-->

<?php require_once('footer.php'); ?>

<!--footer end here-->