<!--header start here-->
<?php require_once('header.php'); ?>

<!--header end here-->

<!--slider start here-->

<?php require_once('slider.php'); ?>

<!--slider end here-->

<!--Content Start here-->

<div id="content" class="width-980">

    <!--sidebar start here-->
    
    <div class="left column_left">
    
        <?php require_once('sidebar.php') ?>
    
    </div>
    
    <!--sidebar end here-->
    
    <!--page content start here-->
    
    <div class="right column_right courseDetail">
    	
        <h1>MILE2 - CVA <img src="images/cva.png" class="course_logo" /></h1>
        
        <p>The Certified Vulnerability Assessor training help students understand the importance of vulnerability assessments by:</p>
        <div class="margin-10"></div>   
        <p>1. Giving you special knowledge and skills in Vulnerability Assessment.</p>
        <p>2. Preparing you to apply this knowledge and exercise these skills in the interest of others</p>.
        <p>3. Helping you understand the importance of a Vulnerability Assessment and how it can help you prevent serious break-ins to your organization </p>
        <p>This is accomplished by:</p>
        <p>&ordm; Performing in-depth Labs that focus on the best choices in tools.</p>
        <p>&ordm; Learning a methodology using conceptual and real world repetition.</p>
        <p>&ordm; Equipping you with the knowledge about what hackers look for when trying to hack into your network.</p>
        <p>&ordm; Assessing for the cause of testing your company’s security posture to help better secure the infrastructure against hackers and or viruses, etc.</p>
        		                
        <div class="margin-20"></div>
        
        <h2>COURSE DETAILS: </h2>
        
        <p><span class="icon">]</span>Module 1: Why Vulnerability Assessment </p>
        <p><span class="icon">]</span>Module 2: Vulnerability Types </p>
        <p><span class="icon">]</span>Module 3: Assessing the Network </p>
        <p><span class="icon">]</span>Module 4: Assessing Web Servers & Applications </p>
        <p><span class="icon">]</span>Module 5: Assessing Remote & VPN Services </p>
        <p><span class="icon">]</span>Module 6: Vulnerability Assessment Tools of the Trade</p>
        <p><span class="icon">]</span>Module 7: Output  Analysis </p>

        <div class="margin-20"></div>
        
        <span class="regNow"><a href="register.php" class="fancybox fancybox.ajax" onclick="showRecaptcha('captcha_div');"><span class="icon">@</span> Register Now</a></span>
                    
    </div>
    
    
    <!--page content end here-->

	<div class="clear"></div>
    
</div>

<!--Content End here-->

<!--footer start here-->

<?php require_once('footer.php'); ?>

<!--footer end here-->