<!--header start here-->
<?php require_once('header.php'); ?>

<!--header end here-->

<!--slider start here-->

<?php require_once('slider.php'); ?>

<!--slider end here-->

<!--Content Start here-->

<div id="content" class="width-980">

    <!--sidebar start here-->
    
    <div class="left column_left">
    
        <?php require_once('sidebar.php') ?>
    
    </div>
    
    <!--sidebar end here-->
    
    <!--page content start here-->
    
    <div class="right column_right courseDetail">
    	
        <h1>PMI - CAPM&reg; </h1>
      	<div class="margin-10"></div>
      
        <p>PMI’s Certified Associate in Project Management (CAPM)&reg; is a valuable entry-level certification for project practitioners. Designed for those with little or no project experience, the CAPM&reg; demonstrates your understanding of the fundamental knowledge, terminology and processes of effective project management.</p>
        
        <p>Whether you&acute;re a student, new to project management, changing careers, or already serving as a subject matter expert on project teams, the CAPM can get your career on the right path or take it to the next level.</p>
        
		<div class="margin-10"></div>
        
        <h2>Who should apply?</h2>
        
        <p>If you’re a less experienced project practitioner looking to demonstrate your commitment to project management, improve your ability to manage larger projects and earn additional responsibility, and stand out to potential employers, the CAPM certification is right for you.</p>
        
        <div class="margin-10"></div>
        
        <h2>CAPM Eligibility Overview</h2>
        
        <p>To apply for the CAPM, you need to have:</p>

		<p><span class="icon">]</span>A secondary degree (high school diploma or the global equivalent)</p>
        <p>AND</p>
        <p><span class="icon">]</span>At least 1,500 hours of project experience</p>
        <p>OR</p>
        <p><span class="icon">]</span>23 hours of project management education by the time you sit for the exam.</p>
        
        <div class="margin-10"></div>
        
        <h2>Maintain Your CAPM</h2>
        
		<p>As a CAPM certification holder, you do not need to earn PDUs. Instead, you take a re-exam before the end of your five-year certification cycle.</p>
                
        <div class="margin-20"></div>
        
        <span class="regNow"><a href="register.php" class="fancybox fancybox.ajax" onclick="showRecaptcha('captcha_div');"><span class="icon">@</span> Register Now</a></span>
                    
    </div>
    
    
    <!--page content end here-->

	<div class="clear"></div>
    
</div>

<!--Content End here-->

<!--footer start here-->

<?php require_once('footer.php'); ?>

<!--footer end here-->