<!--header start here-->
<?php require_once('header.php'); ?>

<!--header end here-->

<!--slider start here-->

<?php require_once('slider.php'); ?>

<!--slider end here-->

<!--Content Start here-->

<div id="content" class="width-980">

    <!--sidebar start here-->
    
    <div class="left column_left">
    
        <?php require_once('sidebar.php') ?>
    
    </div>
    
    <!--sidebar end here-->
    
    <!--page content start here-->
    
    <div class="right column_right courseDetail">
    	
        <h1>PMI - PMI-ACP&reg; </h1>
      	<div class="margin-10"></div>
      
        <p>If you use agile practices in your projects, or your organization is adopting agile approaches to project management, the PMI-ACP&reg; certification may be right for you. The PMI-ACP recognizes knowledge of agile principles, practices and tools and techniques across agile methodologies.</p>
                
		<div class="margin-10"></div>
        
        <h2>Who should apply?</h2>
        
        <p>If you are working in organizations using agile, the PMI-ACP can provide an opportunity to demonstrate your knowledge of agile practices. The PMI-ACP is not limited to project managers as individuals with experience working on agile project teams can apply and experience requirements to obtain the PMI-ACP do not reflect the need to manage projects.</p>
        
        <h3>Practitioners who are seeking to:</h3>
        
        <p><span class="icon">]</span>Demonstrate to employers their level of professionalism in agile practices, tools and techniques</p>
        <p><span class="icon">]</span>Increase their professional versatility in agile techniques</p>
        <p><span class="icon">]</span>Hold a certification that is more credible than existing entry-level, training or exam-only based offerings PMI-ACP Eligibility Overview</p>
        
        
        <div class="margin-10"></div>
        
        <h2>PMI-ACP Requirements</h2>
        
        <p>To apply for the PMI-ACP, you need to meet the following requirements:</p>

		<table>
        	<tr>
            	<th colspan="2">PMI Agile Certification Eligibility Requirements</th>
            </tr>
            <tr>
            	<th>Requirement</th>
                <th>Description</th>
            </tr>
            <tr>
            	<th>General Project Experience</th>
                <td>
                	<p><span class="icon">]</span>2,000 hours working on project teams</p>
        			<p><span class="icon">]</span>These hours must be earned within the last 5 years</p>
        			<p><span class="icon">]</span>Active PMP® or PgMP® will satisfy this requirement</p>
                </td>
            </tr>
            <tr>
            	<th>Agile Project Experience</th>
                <td>
                	<p><span class="icon">]</span>1500 hours working on agile project teams or with agile methodologies</p>
        			<p><span class="icon">]</span>These hours are in addition to the 2,000 hours required in “general project experience”</p>
        			<p><span class="icon">]</span>These hours must be earned within the last 3 years</p>
                </td>
            </tr>
            <tr>
            	<th>Training in Agile Practices</th>
                <td>
                	<p><span class="icon">]</span>21 contact hours</p>
        			<p><span class="icon">]</span>Hours must be earned in agile practices</p>
                </td>
            </tr>
            <tr>
            	<th>Examination</th>
                <td>
                	<p><span class="icon">]</span>Tests knowledge of agile fundamentals</p>
                </td>
            </tr>
        
        </table>
                
        <div class="margin-10"></div>
        
        <h2>Maintain Your PMI-ACP</h2>
        
		<p>As part of PMI’s Continuing Certification Requirements (CCR) program, a PMI-ACP credential holder will need to earn 30 PDUs in agile project management per three-year cycle. To learn more about the program, what are PDUs, how to earn and claim them, as well as step-by-step instructions on how to renew your certification, watch the CCR video. You can also reference the latest PMI-ACP Handbook found on PMI.org</p>
                
        <div class="margin-20"></div>
        
        <span class="regNow"><a href="register.php" class="fancybox fancybox.ajax" onclick="showRecaptcha('captcha_div');"><span class="icon">@</span> Register Now</a></span>
                    
    </div>
    
    
    <!--page content end here-->

	<div class="clear"></div>
    
</div>

<!--Content End here-->

<!--footer start here-->

<?php require_once('footer.php'); ?>

<!--footer end here-->