<!--header start here-->
<?php require_once('header.php'); ?>

<!--header end here-->

<!--slider start here-->

<?php require_once('slider.php'); ?>

<!--slider end here-->

<!--Content Start here-->

<div id="content" class="width-980">

    <!--sidebar start here-->
    
    <div class="left column_left">
    
        <?php require_once('sidebar.php') ?>
    
    </div>
    
    <!--sidebar end here-->
    
    <!--page content start here-->
    
    <div class="right column_right courseDetail">
    	
        <h1>PMI - PMI-SP&reg; </h1>
      	<div class="margin-10"></div>
      
        <p>PMI&acute;s Scheduling Professional (PMI-SP)&reg; credential is a response to project management&acute;s increasing growth, complexity and diversity. Globally recognized and demanded, the PMI-SP&reg; fills the need for a specialist role in project scheduling.</p>
        
        <p>It recognizes your unique expertise and competence to develop and maintain project schedules, while still possessing baseline knowledge skills in all areas of project management.</p>
                
		<div class="margin-10"></div>
        
        <h2>Who should apply?</h2>
        
        <p>The PMI-SP demonstrates skill and competence in the specialized area of project scheduling. If you’re looking to fill the scheduling specialist role on your project team, hone your basic project management skills and showcase your specialized expertise to employers, the PMI-SP credential is for you.</p>
        
        
        <h2>PMI-SP Eligibility Overview</h2>
        
        <p>To apply for the PMI-SP, you need to have either:</p>
        
        <p><span class="icon">]</span>A secondary degree (high school diploma, associate’s degree, or the global equivalent) with at least 5,000 hours of project scheduling experience and 40 hours of project scheduling education.</p>
        <p>OR</p>
        <p><span class="icon">]</span>A four-year degree (bachelor’s or the global equivalent), with at least 3,500 hours of project scheduling experience and 30 hours of project scheduling education.</p>
        
        <div class="margin-10"></div>
        
        <h2>Maintain Your PMI-SP</h2>
        
        <p>As part of PMI’s Continuing Certification Requirements program, a PMI-SP credential holder will need to earn 30 PDUs in the specialized area of project scheduling per three-year cycle. To learn more about the program, what are PDUs, how to earn and claim them, as well as step-by-step instructions on how to renew your certification, watch the CCR video. You can also reference the latest PMI-SP Handbook found on PMI.org.</p>
                
        <div class="margin-20"></div>
        
        <span class="regNow"><a href="register.php" class="fancybox fancybox.ajax" onclick="showRecaptcha('captcha_div');"><span class="icon">@</span> Register Now</a></span>
                    
    </div>
    
    
    <!--page content end here-->

	<div class="clear"></div>
    
</div>

<!--Content End here-->

<!--footer start here-->

<?php require_once('footer.php'); ?>

<!--footer end here-->