<!--header start here-->
<?php require_once('header.php'); ?>

<!--header end here-->

<!--slider start here-->

<?php require_once('slider.php'); ?>

<!--slider end here-->

<!--Content Start here-->

<div id="content" class="width-980">

    <!--sidebar start here-->
    
    <div class="left column_left">
    
        <?php require_once('sidebar.php') ?>
    
    </div>
    
    <!--sidebar end here-->
    
    <!--page content start here-->
    
    <div class="right column_right courseDetail">
    	
        <h1>PMI - PMP&reg; </h1>
      	<div class="margin-10"></div>
      
        <p>PMI&acute;s Project Management Professional (PMP)&reg; credential is the most important industry-recognized certification for project managers. Globally recognized and demanded, the PMP&reg; demonstrates that you have the experience, education and competency to lead and direct projects.</p>
        
        <p>This recognition is seen through increased marketability to employers and higher salary; according to the PMI Project Management Salary Survey–Seventh Edition, certification positively impacts project manager salaries.</p>
        
		<div class="margin-10"></div>
        
        <h2>Who should apply?</h2>
        
        <p>The PMP recognizes demonstrated competence in leading and directing project teams. If you’re an experienced project manager looking to solidify your skills, stand out to employers and maximize your earning potential, the PMP credential is the right choice for you.</p>
        
        <div class="margin-10"></div>
        
        <h2>PMP Eligibility Overview</h2>
        
        <p>To apply for the PMP, you need to have either:</p>

		<p><span class="icon">]</span>A secondary degree (high school diploma, associate’s degree, or the global equivalent) with at least five years of project management experience, with 7,500 hours leading and directing projects and 35 hours of project management education.</p>
        <p>OR</p>
        <p><span class="icon">]</span>A four-year degree (bachelor’s degree or the global equivalent) and at least three years of project management experience, with 4,500 hours leading and directing projects and 35 hours of project management education.</p>
        
        <p>If you do not meet the PMP eligibility requirements, you may want to look at the Certified Associate in Project Management (CAPM)® certification.</p>
                
        <div class="margin-10"></div>
        
        <h2>Maintain Your PMP</h2>
        
		<p>As part of PMI’s Continuing Certification Requirements program, a PMP credential holder will need to earn 60 PDUs per three-year cycle. To learn more about the program, what are PDUs, how to earn and claim them, as well as step-by-step instructions on how to renew your certification, watch the CCR video. You can also reference the latest PMP Handbook found on PMI.org</p>
                
        <div class="margin-20"></div>
        
        <span class="regNow"><a href="register.php" class="fancybox fancybox.ajax"><span class="icon">@</span> Register Now</a></span>
                    
    </div>
    
    
    <!--page content end here-->

	<div class="clear"></div>
    
</div>

<!--Content End here-->

<!--footer start here-->

<?php require_once('footer.php'); ?>

<!--footer end here-->