<!--header start here-->

<?php require_once('header.php'); ?>

<!--header end here-->

<!--slider start here-->

<?php require_once('slider.php'); ?>

<!--slider end here-->

<!--Content Start here-->

<div id="content" class="width-980">

    <!--sidebar start here-->
    
    <div class="left column_left">
    
        <?php require_once('sidebar.php') ?>
    
    </div>
    
    <!--sidebar end here-->
    
    <!--page content start here-->
    
    <div class="right column_right height-auto">
    	
        <h1>Cisco Career Certifications</h1>
      
        <p>We offer five levels of network certification: Associate, Professional, Expert and Architect, the highest level of accreditation within the Cisco Career Certification program.</p>
        
        <div class="margin-10"></div>
        
        <h2>Associate Certifications</h2>
        
        <p>The first step in achieving an Associate-level certification generally begins with earning a CCENT certification</p>
        
        <p>The associate-level certification programs have been redesigned to better align with evolving industry job roles and provides the skills networking professionals need to successfully manage cutting edge network solutions. Candidates now need to pass only two required exams to achieve advanced technology certifications in an accelerated manner.</p>
        
        <div class="margin-10"></div>
        
        <h2>Professional Certifications</h2>
        
        <p>The Professional level in the Cisco Certification program recognizes a more advanced networking knowledge base and skills set. Each certification verifies a set of different technology skills to meet the needs of varying job roles.</p>
        
        <div class="margin-10"></div>
        
        <h2>Expert Certifications</h2>
        
        <p>The Cisco Certified Internetwork Expert (CCIE) certification is accepted worldwide as the most prestigious networking certification in the industry. Network Engineers holding an active Cisco CCIE certification are recognized for their expert network engineering skills and mastery of Cisco products and solutions. The CCIE community has established a reputation of leading the networking industry in deep technical networking knowledge and are deployed into the most technically challenging network assignments.</p>
        
        <p>The program continually updates and revises its testing tools and methodologies to ensure unparalleled program quality, relevance and value. Through a rigorous written exam and a performance based lab, the CCIE program sets the standard for internetworking expertise.</p>
        
        <p>Cisco introduced the CCIE certification in 1993 to assist the industry in distinguishing the top echelon of internetworking experts worldwide. Today , CCIE certification holders represent less than 3% of all certified Cisco professionals and less than 1% of the networking professionals worldwide</p>
        
        <div class="margin-10"></div>
        
        <h2>Architecture Certifications</h2>
        
        <p>Cisco Certified Architect is the highest level of accreditation achievable within the Cisco Certification program. It is the pinnacle for individuals wishing to show formal validation of their knowledge of Cisco technologies and infrastructure architecture.</p>
        
        
        <div class="margin-20"></div>
    	
        <ul>
        	<li>
                <a href="cisco_assoc_ccda.php">Associate Certifications</a>                
                <ul>
                	<li><a href="cisco_assoc_ccna-routingandswitching.php">CCNA Routing and Switching</a></li>
                    <li><a href="cisco_assoc_ccda.php">CCDA</a></li>
                    <li><a href="cisco_assoc_ccna-datacenter.php">CCNA Data Center</a></li>
                    <li><a href="cisco_assoc_ccna-security.php">CCNA Security</a></li>
                    <li><a href="cisco_assoc_ccna-serviceprovider.php">CCNA Service Provider</a></li>
                    <li><a href="cisco_assoc_ccna-serviceprovideroperations.php">CCNA Service Provider Operations</a></li>
                    <li><a href="cisco_assoc_ccna-video.php">CCNA Video</a></li>
                    <li><a href="cisco_assoc_ccna-voice.php">CCNA Voice</a></li>
                    <li><a href="cisco_assoc_ccna-wireless.php">CCNA Wireless</a></li>
                </ul>
            </li>
            <li>
            	<a href="cisco_prof_ccdp.php">Professional Certifications</a>
                <ul>
                	<li><a href="cisco_prof_ccdp.php">CCDP</a></li>
                    <li><a href="cisco_prof_ccnp.php">CCNP</a></li>
                    <li><a href="cisco_prof_ccnp-datacenter.php">CCNP Data Center</a></li>
                    <li><a href="cisco_prof_ccnp-security.php">CCNP Security</a></li>
                    <li><a href="cisco_prof_ccnp-serviceprovider.php">CCNP Service Provider</a></li>
                    <li><a href="cisco_prof_ccnp-spoperations.php">CCNP Service Provider Operations</a></li>
                    <li><a href="cisco_prof_ccnp-voice.php">CCNP Voice</a></li>
                    <li><a href="cisco_prof_ccnp-wireless.php">CCNP Wireless</a></li>
                </ul>
            </li>
            <li>
            	<a href="cisco_exp_ccde.php">Expert Certifications</a>
                <ul>
                	<li><a href="cisco_exp_ccde.php">CCDE</a></li>
                    <li><a href="cisco_exp_ccie-datacenter.php">CCIE Data Center</a></li>
                    <li><a href="cisco_exp_ccie-routingandswitching.php">CCIE Routing & Switching</a></li>
                    <li><a href="cisco_exp_ccie-security.php">CCIE Security</a></li>
                    <li><a href="cisco_exp_ccie-serviceprovider.php">CCIE Service Provider</a></li>
                    <li><a href="cisco_exp_ccie-spoperations.php">CCIE Service Provider Operations</a></li>
                    <li><a href="cisco_exp_ccie-storagenetworking.php">CCIE Storage Networking (Retiring July 1, 2013)</a></li>
                    <li><a href="cisco_exp_ccie-voice.php">CCIE Voice</a></li>
                    <li><a href="cisco_exp_ccie-wireless.php">CCNP Wireless</a></li>
                </ul>
            </li>
            <li>
            	<a href="cisco_architect_ccar.php">Architect Certification</a>
                <ul>
                	<li><a href="cisco_architect_ccar.php">CCAr</a></li>
                </ul>
            </li>  
        </ul>
            
    </div>
    
    
    <!--page content end here-->

	<div class="clear"></div>
    
</div>

<!--Content End here-->

<!--footer start here-->

<?php require_once('footer.php'); ?>

<!--footer end here-->