<!--header start here-->
<?php require_once('header.php'); ?>

<!--header end here-->

<!--slider start here-->

<?php require_once('slider.php'); ?>

<!--slider end here-->

<!--Content Start here-->

<div id="content" class="width-980">

    <!--sidebar start here-->
    
    <div class="left column_left">
    
        <?php require_once('sidebar.php') ?>
    
    </div>
    
    <!--sidebar end here-->
    
    <!--page content start here-->
    
    <div class="right column_right courseDetail">
    	
        <h1>CISCO - Associate - CCNA Voice</h1>
      
        <p>The Cisco Certified Network Associate Voice (CCNA Voice) validates associate-level knowledge and skills required to administer a voice network. The Cisco CCNA Voice certification confirms that the required skill set for specialized job roles in voice technologies such as voice technologies administrator, voice engineer, and voice manager. It validates skills in VoIP technologies such as IP PBX, IP telephony, handset, call control, and voicemail solutions.</p>
        
        <p>The CCNA Voice certification assesses skills and knowledge related to the Cisco Unified Communications Manager. It is typically employed by large organizations such as governments, large companies, and colleges. Additionally, the CCNA Voice Certification assesses skills and knowledge related to the Cisco CallManager Express (CME) and Cisco Unity Express (CUE) solutions typically used by medium and small organizations such as companies with less than 2,000 employees, retail businesses, and small school districts.</p>
                
		<div class="margin-10"></div>
        
        <h2>Prerequisites :</h2>

		<p>Any valid Cisco CCENT, CCNA Routing and Switching or any Cisco CCIEcertification can act as a prerequisite.</p>

        <div class="margin-10"></div>
        
        <h2>Take Exam</h2>
        
        <p>To earn this Cisco certification, you must pass the following exam(s):</p>
        
        <h2>640-461 ICOMM</h2>
        
		<p>The Introducing Cisco Voice and Unified Communications Administration (ICOMM v8.0) 640-461 exam is associated with the CCNA Voice certification. This exam tests a candidate's knowledge of the architecture, components, functionalities, and features of Cisco Unified Communications solutions. It also tests the knowledge needed to perform tasks such as system monitoring, moves, additions and changes on Cisco Unified Communications Manager, Cisco Unified Communications Manager Express, Cisco Unity Connection, and Cisco Unified Presence. Candidates can prepare for this exam by taking the Introducing Cisco Voice and Unified Communications Administration (ICOMM v8.0) 640-461 course.</p>
        
        <p><span class="icon">]</span>Learn more about the <a href="http://www.cisco.com/web/learning/exams/list/icomm.html" target="_blank">640-461 ICOMM </a></p>
        <p><span class="icon">]</span>Read current <a href="http://www.cisco.com/web/learning/exams/policies.html" target="_blank">exam policies and requirements</a></p>
                 
      	<div class="margin-20"></div>
        
        <span class="regNow"><a href="register.php" class="fancybox fancybox.ajax" onclick="showRecaptcha('captcha_div');"><span class="icon">@</span> Register Now</a></span>
                    
    </div>
    
    
    <!--page content end here-->

	<div class="clear"></div>
    
</div>

<!--Content End here-->

<!--footer start here-->

<?php require_once('footer.php'); ?>

<!--footer end here-->