<!--header start here-->
<?php require_once('header.php'); ?>

<!--header end here-->

<!--slider start here-->

<?php require_once('slider.php'); ?>

<!--slider end here-->

<!--Content Start here-->

<div id="content" class="width-980">

    <!--sidebar start here-->
    
    <div class="left column_left">
    
        <?php require_once('sidebar.php') ?>
    
    </div>
    
    <!--sidebar end here-->
    
    <!--page content start here-->
    
    <div class="right column_right courseDetail">
    	
        <h1>CISCO - Expert - CCIE Service Provider</h1>
      
        <p>Cisco CCIE Service Provider (CCIE Service Provider) certification is for expert-level SP network engineers who bring the knowledge and skill to build an extensible Service Provider infrastructure to deliver rich managed services.</p>
        
		<div class="margin-10"></div>
        
        <h2>Prerequisites :</h2>

		<p>There are no formal prerequisites for CCIE certification. Other professional certifications or training courses are not required. Instead, candidates must first pass a written qualification exam and then the corresponding hands-on lab exam. You are expected to have an in-depth understanding of the topics in the exam blueprints and strongly encouraged to have three to five years of job experience before attempting certification.</p>

        <div class="margin-10"></div>
        
        <h2>Take Exam</h2>
        
        <p>To earn this Cisco certification, you must pass the following exam(s):</p>
        
        <h2>CCIE SP Written Exam(350-029 CCIE SP)</h2>
        
        <p>Candidates preparing for the CCIE SP Written exam should possess expert level knowledge as a Service Provider network engineer to implement, troubleshoot, and optimize Service Provider features and technologies including Packet over SONET, IP over DWDM, GE/10GE, BGP, IGP Routing, LDP, MPLS and MPLS TE, Multicast, HA, QoS, and Layer 2 and 3 VPNs.</p>
        
        <p><span class="icon">]</span>Learn more about the <a href="http://www.cisco.com/web/learning/exams/list/ccie_sp.html" target="_blank"> 350-029 CCIE SP</a></p>
        <p><span class="icon">]</span>Read current <a href="http://www.cisco.com/web/learning/exams/policies.html" target="_blank">exam policies and requirements</a></p>
        
        <div class="margin-10"></div>
        
        <h2>CCIE SP Lab Exam</h2>
        
        <p>The eight-hour lab exam tests your ability to configure actual equipment and get a service provider network running in a timed test situation</p>
        
        <p><span class="icon">]</span>Learn more about the <a href="https://learningnetwork.cisco.com/community/certifications/ccie_service_provider/lab_exam" target="_blank">CCIE SP Lab Exam</a></p>
        <p><span class="icon">]</span>Read current <a href="http://www.cisco.com/web/learning/exams/policies.html" target="_blank">exam policies and requirements</a></p>
        
        <p><span class="icon">]</span><a href="http://www.cisco.com/web/learning/certifications/general/pop_exam_locations.html" target="_blank">CCIE Lab Exam locations</a> information</p>
                         
        <div class="margin-20"></div>
        
        <span class="regNow"><a href="register.php" class="fancybox fancybox.ajax" onclick="showRecaptcha('captcha_div');"><span class="icon">@</span> Register Now</a></span>
                    
    </div>
    
    
    <!--page content end here-->

	<div class="clear"></div>
    
</div>

<!--Content End here-->

<!--footer start here-->

<?php require_once('footer.php'); ?>

<!--footer end here-->