<!--header start here-->
<?php require_once('header.php'); ?>

<!--header end here-->

<!--slider start here-->

<?php require_once('slider.php'); ?>

<!--slider end here-->

<!--Content Start here-->

<div id="content" class="width-980">

    <!--sidebar start here-->
    
    <div class="left column_left">
    
        <?php require_once('sidebar.php') ?>
    
    </div>
    
    <!--sidebar end here-->
    
    <!--page content start here-->
    
    <div class="right column_right courseDetail">
    	
        <h1>CISCO - Expert - CCIE SP Operations</h1>
      
        <p>The Cisco Certified Internetwork Expert Service Provider Operations (CCIE SP Operations) certification assesses and validates core IP NGN service provider operations expertise. Candidates who pass the CCIE SP Operations certification exams demonstrate the skills required of an expert-level operations engineer (tier III or tier IV support) to troubleshoot and maintain complex (PE-PE and PE-CE) IP NGN core network infrastructures in both IOS and IOS XR operating environments. In addition, they demonstrate broad theoretical knowledge of operations management processes a and network management systems, and can apply relevant aspects of the ITIL v3 framework for service operations and transitions, and to a lesser extent, service design and service improvements.</p>
        
		<div class="margin-10"></div>
        
        <h2>Prerequisites :</h2>

		<p>There are no formal prerequisites for CCIE certification. Other professional certifications or training courses are not required. Instead, candidates must first pass a written qualification exam and then the corresponding hands-on lab exam. You are expected to have an in-depth understanding of the topics in the exam blueprints and strongly encouraged to have three to five years of job experience before attempting certification.</p>

        <div class="margin-10"></div>
        
        <h2>Take Exam</h2>
        
        <p>To earn this Cisco certification, you must pass the following exam(s):</p>
        
        <h2>CCIE SP Operations Written Exam (350-060 CCIE SP Operations)</h2>
        
        <p>The topic areas listed are general guidelines for the type of content that is likely to appear on the exam. Please note that the exam generally covers SP technologies, Operations Process Management, and NMS tools. Furthermore, there are questions guided by ITIL v3 Core Service Lifecycle Framework. Please note, however, that other relevant or related topic areas may also appear.</p>
        
        <p><span class="icon">]</span>Learn more about the <a href="http://www.cisco.com/web/learning/exams/list/ccie_spop.html" target="_blank">350-060 CCIE SP Operations </a></p>
        <p><span class="icon">]</span>Read current <a href="http://www.cisco.com/web/learning/exams/policies.html" target="_blank">exam policies and requirements</a></p>
        
        <div class="margin-10"></div>
        
        <h2>CCIE SP Operations Practical Exam</h2>
        
        <p>The eight-hour practical exam tests your ability to configure actual equipment and get a service provider network running in a timed test situation.</p>
        
        <p><span class="icon">]</span>Learn more about the <a href="https://learningnetwork.cisco.com/community/certifications/ccie_sp_operations/practical_exam" target="_blank">CCIE SP Operations Practical Exam</a></p>
        <p><span class="icon">]</span>Read current <a href="http://www.cisco.com/web/learning/exams/policies.html" target="_blank">exam policies and requirements</a></p>
        
        <p><span class="icon">]</span><a href="http://www.cisco.com/web/learning/certifications/general/pop_exam_locations.html" target="_blank">CCIE Lab Exam locations</a> information</p>
                         
        <div class="margin-20"></div>
        
        <span class="regNow"><a href="register.php" class="fancybox fancybox.ajax" onclick="showRecaptcha('captcha_div');"><span class="icon">@</span> Register Now</a></span>
                    
    </div>
    
    
    <!--page content end here-->

	<div class="clear"></div>
    
</div>

<!--Content End here-->

<!--footer start here-->

<?php require_once('footer.php'); ?>

<!--footer end here-->