<!--header start here-->
<?php require_once('header.php'); ?>

<!--header end here-->

<!--slider start here-->

<?php require_once('slider.php'); ?>

<!--slider end here-->

<!--Content Start here-->

<div id="content" class="width-980">

    <!--sidebar start here-->
    
    <div class="left column_left">
    
        <?php require_once('sidebar.php') ?>
    
    </div>
    
    <!--sidebar end here-->
    
    <!--page content start here-->
    
    <div class="right column_right courseDetail">
    	
        <h1>CISCO - Expert - CCIE Storage Networking</h1>
      
        <p>Storage area networks require in-depth experience to manage, deploy, and interconnect multiple types of data storage devices and data servers that enterprise users rely on today. Cisco Certified Internetwork Expert Storage Networking (CCIE Storage Networking) professionals have expert knowledge in the implementation and troubleshooting of storage area networks including LANs, MANs and WANs over Fibre Channel, iSCSI, FCIP and FICON and must demonstrate in-depth understanding of Layer 2 and 3 network infrastructure.</p>
        
		<div class="margin-10"></div>
        
        <h2>Prerequisites :</h2>

		<p>There are no formal prerequisites for CCIE certification. Other professional certifications or training courses are not required. Instead, candidates must first pass a written qualification exam and then the corresponding hands-on lab exam. You are expected to have an in-depth understanding of the topics in the exam blueprints and strongly encouraged to have three to five years of job experience before attempting certification.</p>

        <div class="margin-10"></div>
        
        <h2>Take Exam</h2>
        
        <p>To earn this Cisco certification, you must pass the following exam(s):</p>
        
        <h2>CCIE Storage Networking Written Exam (350-040 CCIE SAN)</h2>
        
        <p>The written exam is a two-hour, multiple choice test with 100 questions covering topics such as storage device protocols, troubleshooting tools, storage networking design, applications, and advanced management.</p>
        
        <p><span class="icon">]</span>Learn more about the <a href="http://www.cisco.com/web/learning/exams/list/san.html" target="_blank">350-040 SAN exam</a></p>
        <p><span class="icon">]</span>Read current <a href="http://www.cisco.com/web/learning/exams/policies.html" target="_blank">exam policies and requirements</a></p>
        
        <div class="margin-10"></div>
        
        <h2>CCIE Storage Networking Lab Exam</h2>
        
        <p>The eight-hour lab exam tests your ability to get the storage area network running in a timed test situation.</p>
        
        <p><span class="icon">]</span>Learn more about the <a href="https://learningnetwork.cisco.com/community/certifications/ccie_storage_networking/lab_exam" target="_blank">CCIE SAN Lab Exam</a></p>
        <p><span class="icon">]</span>Read current <a href="http://www.cisco.com/web/learning/exams/policies.html" target="_blank">exam policies and requirements</a></p>
        
        <p><span class="icon">]</span><a href="http://www.cisco.com/web/learning/certifications/general/pop_exam_locations.html" target="_blank">CCIE Lab Exam locations</a> information</p>
                         
        <div class="margin-20"></div>
        
        <span class="regNow"><a href="register.php" class="fancybox fancybox.ajax" onclick="showRecaptcha('captcha_div');"><span class="icon">@</span> Register Now</a></span>
                    
    </div>
    
    
    <!--page content end here-->

	<div class="clear"></div>
    
</div>

<!--Content End here-->

<!--footer start here-->

<?php require_once('footer.php'); ?>

<!--footer end here-->