<!--header start here-->
<?php require_once('header.php'); ?>

<!--header end here-->

<!--slider start here-->

<?php require_once('slider.php'); ?>

<!--slider end here-->

<!--Content Start here-->

<div id="content" class="width-980">

    <!--sidebar start here-->
    
    <div class="left column_left">
    
        <?php require_once('sidebar.php') ?>
    
    </div>
    
    <!--sidebar end here-->
    
    <!--page content start here-->
    
    <div class="right column_right courseDetail">
    	
        <h1>CISCO - Expert - CCIE Voice</h1>
      
        <p>Certifies expert-level knowledge of Voice-over-IP (VoIP) solutions in an enterprise environment. Forthcoming developments in this technology promise a dynamic career choice. Cisco Certified Internetwork Expert Voice (CCIE Voice) experts are capable of building and configuring complex end-to-end telephony networks, troubleshooting and resolving VoIP-related problems and ensuring quality of service using in-depth understanding of Layer 2 and 3 network infrastructure. CCIE Voice may be the challenge for you. Successful certification candidates will possess the skill to help companies accelerate business processes, increase productivity, and speed innovation.</p>
        
		<div class="margin-10"></div>
        
        <h2>Prerequisites :</h2>

		<p>There are no formal prerequisites for CCIE certification. Other professional certifications or training courses are not required. Instead, candidates must first pass a written qualification exam and then the corresponding hands-on lab exam. You are expected to have an in-depth understanding of the topics in the exam blueprints and strongly encouraged to have three to five years of job experience before attempting certification.</p>

        <div class="margin-10"></div>
        
        <h2>Take Exam</h2>
        
        <p>To earn this Cisco certification, you must pass the following exam(s):</p>
        
        <h2>CCIE Voice Written Exam (350-030 CCIE Voice)</h2>
        
        <p>The exam will include topics such as Cisco Unified Communications Manager, Cisco CallManager Express, Cisco Unity Connection, Cisco Unity Express, Cisco Presence and Messaging, Cisco Contact Center Express, and Integrated Contract Distribution.</p>
        
        <p><span class="icon">]</span>Learn more about the <a href="http://www.cisco.com/web/learning/exams/list/cciev.html" target="_blank">350-030 CCIE Voice </a></p>
        <p><span class="icon">]</span>Read current <a href="http://www.cisco.com/web/learning/exams/policies.html" target="_blank">exam policies and requirements</a></p>
        
        <div class="margin-10"></div>
        
        <h2>CCIE Voice Lab Exam</h2>
        
        <p>The eight-hour lab exam tests your ability to get the VoIP solution operating in a timed test situation.</p>
        
        <p><span class="icon">]</span>Learn more about the <a href="https://learningnetwork.cisco.com/community/certifications/ccie_voice/lab_exam" target="_blank">CCIE Voice Lab Exam</a></p>
        <p><span class="icon">]</span>Read current <a href="http://www.cisco.com/web/learning/exams/policies.html" target="_blank">exam policies and requirements</a></p>
        
        <p><span class="icon">]</span><a href="http://www.cisco.com/web/learning/certifications/general/pop_exam_locations.html" target="_blank">CCIE Lab Exam locations</a> information</p>
        
        <p><span class="icon">]</span><a href="https://learningnetwork.cisco.com/docs/DOC-3224" target="_blank">Mobile CCIE Labs location</a> information</p>
                         
        <div class="margin-20"></div>
        
        <span class="regNow"><a href="register.php" class="fancybox fancybox.ajax" onclick="showRecaptcha('captcha_div');"><span class="icon">@</span> Register Now</a></span>
                    
    </div>
    
    
    <!--page content end here-->

	<div class="clear"></div>
    
</div>

<!--Content End here-->

<!--footer start here-->

<?php require_once('footer.php'); ?>

<!--footer end here-->