<!--header start here-->
<?php require_once('header.php'); ?>

<!--header end here-->

<!--slider start here-->

<?php require_once('slider.php'); ?>

<!--slider end here-->

<!--Content Start here-->

<div id="content" class="width-980">

    <!--sidebar start here-->
    
    <div class="left column_left">
    
        <?php require_once('sidebar.php') ?>
    
    </div>
    
    <!--sidebar end here-->
    
    <!--page content start here-->
    
    <div class="right column_right courseDetail">
    	
        <h1>CISCO - Professional - CCDP </h1>
      
        <p>Cisco Certified Design Professional (CCDP) certification is for senior network design engineers, senior analysts, and principal systems engineers, who discuss, design, and create advanced addressing and routing, security, data center, and IP multicast multi-layered enterprise architectures. This includes virtual private networking and wireless domains and it focuses on the design components of larger networks. The CCDP curriculum includes building scalable internetworks and multilayer-switched networks, and designing network service architecture.</p>
        
		<div class="margin-10"></div>
        
        <h2>Prerequisites :</h2>

		<p>Valid Cisco CCDA and CCNA or any Cisco CCIE certification can act as a prerequisite.</p>

        <div class="margin-10"></div>
        
        <h2>Take Exam</h2>
        
        <p>To earn this Cisco certification, you must pass the following exam(s):</p>
        
        <h2>642-902 ROUTE</h2>
        
        <p>The Implementing Cisco IP Routing (ROUTE 642-902) is a qualifying exam for the Cisco Certified Network Professional CCNP, Cisco Certified Internetwork Professional CCIP, and Cisco Certified Design Professional CCDP certifications. The ROUTE 642-902 exam will certify that the successful candidate has the knowledge and skills necessary to use advanced IP addressing and routing in implementing scalable and secure Cisco ISR routers connected to LANs and WANs. The exam also covers configuration of secure routing solutions to support branch offices and mobile workers.</p>
        
        <p><span class="icon">]</span>Learn more about the <a href="http://www.cisco.com/web/learning/exams/list/route.html" target="_blank">642-902 ROUTE exam</a></p>
        <p><span class="icon">]</span>Read current <a href="http://www.cisco.com/web/learning/exams/policies.html" target="_blank">exam policies and requirements</a></p>
        
        <div class="margin-10"></div>
        
        <h2>642-813 SWITCH</h2>
        
        <p>Implementing Cisco IP Switched Networks (SWITCH 642-813) is a qualifying exam for the Cisco Certified Network Professional CCNP, and Cisco Certified Design Professional CCDP certifications. The SWITCH 642-813 exam will certify that the successful candidate has important knowledge and skills necessary to to plan, configure and verify the implementation of complex enterprise switching solutions using Cisco's Campus Enterprise Architecture. The SWITCH exam also covers secure integration of VLANs, WLANs, voice and video into campus networks</p>
        
        <p><span class="icon">]</span>Learn more about the <a href="http://www.cisco.com/web/learning/exams/list/switch.html" target="_blank"> 642-813 SWITCH exam</a></p>
        <p><span class="icon">]</span>Read current <a href="http://www.cisco.com/web/learning/exams/policies.html" target="_blank">exam policies and requirements</a></p>
        
        <div class="margin-10"></div>
        
        <h2>642-874 ARCH</h2>
        
        <p>The 642-874 Designing Cisco Network Service Architectures (ARCH) exam is the exam associated with the CCDP certification. This exam tests a candidate's knowledge of the latest development in network design and technologies, including network infrastructure, intelligent network services and converged network solutions. Candidates can prepare for this exam by taking the ARCH Designing Cisco Network Service Architectures course.</p>
        
        <p><span class="icon">]</span>Learn more about the <a href="http://www.cisco.com/web/learning/exams/list/arch.html" target="_blank">642-874 ARCH exam</a></p>
        <p><span class="icon">]</span>Read current <a href="http://www.cisco.com/web/learning/exams/policies.html" target="_blank">exam policies and requirements</a></p>
                 
        <div class="margin-20"></div>
        
        <span class="regNow"><a href="register.php" class="fancybox fancybox.ajax" onclick="showRecaptcha('captcha_div');"><span class="icon">@</span> Register Now</a></span>
                    
    </div>
    
    
    <!--page content end here-->

	<div class="clear"></div>
    
</div>

<!--Content End here-->

<!--footer start here-->

<?php require_once('footer.php'); ?>

<!--footer end here-->