<!--header start here-->
<?php require_once('header.php'); ?>

<!--header end here-->

<!--slider start here-->

<?php require_once('slider.php'); ?>

<!--slider end here-->

<!--Content Start here-->

<div id="content" class="width-980">

    <!--sidebar start here-->
    
    <div class="left column_left">
    
        <?php require_once('sidebar.php') ?>
    
    </div>
    
    <!--sidebar end here-->
    
    <!--page content start here-->
    
    <div class="right column_right courseDetail">
    	
        <h1>CWNP - CWNE&reg; <img src="images/cwne.png" class="course_logo" style="width:110px !important;height:100px !important" /></h1>
      	<div class="margin-10"></div>
      
        <p>The CWNE (Certified Wireless Network Expert®) credential is the final step in the CWNP Program. By successfully completing the CWNE requirements, you will have demonstrated that you have the most advanced skills available in today’s enterprise Wi-Fi market.</p>
        
        <p>The CWNE certification assures that you have mastered all relevant skills to administer, install, configure, troubleshoot, and design wireless network systems. Protocol analysis, intrusion detection and prevention, performance and QoS analysis, spectrum analysis and management, and advanced design are some of the areas of expertise you will need to know.</p>
        
        <p>Ready to apply for your CWNE certification? Download the <a href="http://www.cwnp.com/wp-content/uploads/pdf/2011_CWNE_Application.pdf" target="_blank">CWNE Application (PDF)</a></p>
        
        <p>CWNE Count: 116</p>
        
		<div class="margin-10"></div>
        
        <h2>CWNE Requirements</h2>
        
        <P>The requirements for earning the CWNE certification changed on October 1, 2010, when the CWNE exam (PW0-300) was retired.  The new requirements for the CWNE certification are:</P>

		<p><span class="icon">]</span>Valid and current CWSP, CWAP, and CWDP certifications (requires CWNA).</p>
        <p><span class="icon">]</span>Three (3) years of documented enterprise Wi-Fi implementation experience.</p>
        <p><span class="icon">]</span>Three (3) professional endorsements.</p>
        <p><span class="icon">]</span>Two (2) other current, valid professional networking certifications.</p>
        <p><span class="icon">]</span>Documentation of three (3) enterprise Wi-Fi projects, in which you participated or led, in the form of 500 word essays.</p>
        <p><span class="icon">]</span>Re-certification every three (3) years by passing the most current version of either the CWSP, CWAP, or CWDP exam.</p>
        
        <div class="margin-10"></div>
        
        <p>Download the <a href="http://www.cwnp.com/wp-content/uploads/pdf/2011_CWNE_Application.pdf" target="_blank">CWNE Application (PDF)</a> – detailed requirements for the CWNE certification are in the CWNE application document</p>
        
        <div class="margin-20"></div>
        
        <span class="regNow"><a href="register.php" class="fancybox fancybox.ajax" onclick="showRecaptcha('captcha_div');"><span class="icon">@</span> Register Now</a></span>
                    
    </div>
    
    
    <!--page content end here-->

	<div class="clear"></div>
    
</div>

<!--Content End here-->

<!--footer start here-->

<?php require_once('footer.php'); ?>

<!--footer end here-->