<!--header start here-->
<?php require_once('header.php'); ?>

<!--header end here-->

<!--slider start here-->

<?php require_once('slider.php'); ?>

<!--slider end here-->

<!--Content Start here-->

<div id="content" class="width-980">

    <!--sidebar start here-->
    
    <div class="left column_left">
    
        <?php require_once('sidebar.php') ?>
    
    </div>
    
    <!--sidebar end here-->
    
    <!--page content start here-->
    
    <div class="right column_right courseDetail">
    	
        <h1>CWNP - CWTS&reg; <img src="images/cwts.png" class="course_logo" style="width:110px !important;height:100px !important" /></h1>
      	<div class="margin-10"></div>
      
        <p>The CWTS certification validates the knowledge of enterprise WLAN sales and support professionals who must be familiar and confident with the terminology and basic functionality of enterprise 802.11 wireless networks.</p>
        
        <p>The CWTS exam PW0-071 is currently available. Please <a href="http://www.cwnp.com/wp-content/uploads/pdf/CWTS_Exam_Objectives_v2.0_Exam_PW0071.pdf" target="_blank">click here</a> to download the PW0-071 exam objectives. Please <a href="http://www.cwnp.com/wp-content/uploads/pdf/CWTS_Exam_Objectives_v2.0_what_changed.pdf" target="_blank">click here</a> to download the &quot;what changed&quot; PDF, to see what is changed from 070 to 071. <a href="http://www.anymeeting.com/CWNPCentral/ED52D9808047f" target="_blank">Click here</a> to see the &quot;What&acute;s Changed&quot; Webinar.</p>
        
		<div class="margin-10"></div>
        
        <h2>About the CWTS Certification</h2>

		<p><span class="icon">]</span>To earn the CWTS certification, you must pass 1 exam: PW0-070 or PW0-071</p>
        <p><span class="icon">]</span>The CWTS certification is a lifetime certification. No re-certification is required.</p>
        <p><span class="icon">]</span>Download the <a href="http://www.cwnp.com/wp-content/uploads/pdf/pw0070_objectives.pdf" target="_blank">CWTS exam objectives (PDF)</a></p>
        <p><span class="icon">]</span>View the Enterprise Wi-Fi Fundamentals <a href="http://www.cwnp.com/training/instructorled/cwts_course_outline/" target="_blank">course outline.</a></p>

        <div class="margin-10"></div>
        
        <h2>CWTS (PW0-070) Exam Summary</h2>
        
		<p><span class="icon">]</span>Exam Number: PW0-071</p>
        <p><span class="icon">]</span>Cost: $150.00 U.S. – Exam Voucher</p>
        <p><span class="icon">]</span>Duration: 90 minutes</p>
        <p><span class="icon">]</span>Questions: 60</p>
        <p><span class="icon">]</span>Question Types: Multiple choice / multiple answer</p>
        <p><span class="icon">]</span>Passing Score: 70%</p>
        <p><span class="icon">]</span>Available Languages: English</p>
        
        <div class="margin-10"></div>
        
        <h2>The main subject areas covered by CWTS:</h2>
        
		<p><span class="icon">]</span>Wi-Fi Technology, Standards, and Certifications</p>
        <p><span class="icon">]</span>Hardware and Software</p>
        <p><span class="icon">]</span>Radio Frequency (RF) Fundamentals</p>
        <p><span class="icon">]</span>Site Surveying and Installation</p>
        <p><span class="icon">]</span>Applications, Support, and Troubleshooting</p>
        <p><span class="icon">]</span>Security & Compliance</p>
        
        <div class="margin-10"></div>
        
        <p>However you choose to prepare for the CWTS exam, you should <span class="bold">start with the exam objectives</span> (PDF), which cover the full list of skills tested on the exam.</p>
        
        <p><span class="bold">NOTE:</span> During the exam, you are not allowed to mark a question to return to that question, nor are you allowed to go back to any question on the exam once you have answered that question.</p>
        
        <p>Before you take any CWNP certification exam, you need to be familiar with the <a href="http://www.cwnp.com/wp-content/uploads/pdf/cwnp_exam_terms.pdf" target="_blank">CWNP exam terminology</a> used in the CWTS, CWNA, and CWSP exams. <a href="http://www.cwnp.com/wp-content/uploads/pdf/cwnp_exam_terms.pdf" target="_blank">Click here to download the PDF.</a></p>
        
        <div class="margin-10"></div>
        
        <p>CWNP does not condone the use of unauthorized &lsquo;training materials&rsquo;, aka &lsquo;brain dumps&rsquo;. Individuals who utilize such materials to pass CWNP exams will have their certifications revoked. In an effort to more clearly communicate CWNP&rsquo;s policy on use of unauthorized study materials, CWNP directs all certification candidates to the <a href="http://www.cwnp.com/wp-content/uploads/pdf/CWNPCandidateConductPolicy.pdf" target="_blank">CWNP Candidate Conduct Policy</a>.  Please review this policy before beginning the study process for any CWNP exam. Candidates will be required to state that they understand and have abided by this policy at the time of exam delivery.</p>
        
        <div class="margin-20"></div>
        
        <span class="regNow"><a href="register.php" class="fancybox fancybox.ajax" onclick="showRecaptcha('captcha_div');"><span class="icon">@</span> Register Now</a></span>
                    
    </div>
    
    
    <!--page content end here-->

	<div class="clear"></div>
    
</div>

<!--Content End here-->

<!--footer start here-->

<?php require_once('footer.php'); ?>

<!--footer end here-->