<!--header start here-->
<?php require_once('header.php'); ?>

<!--header end here-->

<!--slider start here-->

<?php require_once('slider.php'); ?>

<!--slider end here-->

<!--Content Start here-->

<div id="content" class="width-980">

    <!--sidebar start here-->
    
    <div class="left column_left">
    
        <?php require_once('sidebar.php') ?>
    
    </div>
    
    <!--sidebar end here-->
    
    <!--page content start here-->
    
    <div class="right column_right courseDetail">
    	
        <h1>IPv6 Certifications</h1>
      
        <p>Welcome to the Hurricane Electric IPv6 Certification Project. This tool will allow you to certify your ability to configure IPv6 and to validate your IPv6 servers configuration.</p>

		<div class="margin-10"></div>

		<p>Through this test set you will be able to:</p>

        <p><span class="icon">]</span> Prove that you have IPv6 connectivity</p>
        <p><span class="icon">]</span> Prove that you have a working IPv6 web server</p>
        <p><span class="icon">]</span> Prove that you have a working IPv6 email address</p>
        <p><span class="icon">]</span> Prove that you have working forward IPv6 DNS</p>
        <p><span class="icon">]</span> Prove that you have working reverse IPv6 DNS for your mail server</p>
        <p><span class="icon">]</span> Prove that you have name servers with IPv6 addresses that can respond to queries via IPv6</p>
        <p><span class="icon">]</span> Prove your knowledge of IPv6 technologies through quick and easy testing</p>
		
		<div class="margin-10"></div>
        
        <p>You will also demonstrate that you are familiar with IPv6 concepts such as:</p>

        <p><span class="icon">]</span> The format of IPv6 addresses</p>
        <p><span class="icon">]</span> AAAA records</p>
        <p><span class="icon">]</span> reverse DNS for IPv6</p>
        <p><span class="icon">]</span> The IPv6 localhost address</p>
        <p><span class="icon">]</span> The IPv6 default route</p>
        <p><span class="icon">]</span> The IPv6 documentation prefix</p>
        <p><span class="icon">]</span> The IPv6 link local prefix</p>
        <p><span class="icon">]</span> The IPv6 multicast prefix</p>
        <p><span class="icon">]</span> How to do an IPv6 ping</p>
        <p><span class="icon">]</span> How to do an IPv6 traceroute</p>
        <p><span class="icon">]</span> Common IPv6 prefix lengths such as /64, /48, /32</p>
        <p><span class="icon">]</span> And more!</p>
        
        <div class="margin-10"></div>
        
		<p>Users say that the Hurricane Electric Free IPv6 certification service is both entertaining and educational.</p>

		<p>We aim to provide you with something to do after your first IPv6 ping.</p>
        
        <div class="margin-20"></div>

        <span class="regNow"><a href="register.php" class="fancybox fancybox.ajax" onclick="showRecaptcha('captcha_div');"><span class="icon">@</span> Register Now</a></span>
                    
    </div>
    
    
    <!--page content end here-->

	<div class="clear"></div>
    
</div>

<!--Content End here-->

<!--footer start here-->

<?php require_once('footer.php'); ?>

<!--footer end here-->