<!--header start here-->
<?php require_once('header.php'); ?>
<style>

.column_right table {
	width: 530px !important;
}

.column_right table td {
	width: 80px !important;
	padding:10px;
	border: 1px solid #cdc5c3 !important;
}

.column_right p {
	text-indent:0;	
}
</style>
<!--header end here-->

<!--slider start here-->

<?php require_once('slider.php'); ?>

<!--slider end here-->

<!--Content Start here-->

<div id="content" class="width-980">

    <!--sidebar start here-->
    
    <div class="left column_left">
    
        <?php require_once('sidebar.php') ?>
    
    </div>
    
    <!--sidebar end here-->
    
    <!--page content start here-->
    
    <div class="right column_right courseDetail">
    	
        <h1>Mentored Education</h1>
      
        <p>The mentored education environment provides students with simultaneous access to information delivered via audio and video, a simulated production environment, and in-person certified instructor to provide one-on-one support. Students access courseware at a workstation with two monitors; the tutorial is viewed on one while simultaneously practicing on the other. The flexible Mentored learning classroom hours allow students to fit training into their schedule.</p>
        
		<div class="margin-10"></div>
        
        <h2>Focused learning. One-on-one mentoring. Flexible scheduling:</h2>

        <p>Mentored Education method puts time back in your hands. Flexible course schedules allow you to acquire valued new skills around your daily schedule. Targeting learning means you learn what you need to learn without wasting your time with what you may already know. AMI APEX knows that time is money and Mentored Learning allows you to maintain productivity, schedule around deadlines while increasing your capabilities. Certified instructors are available to answer questions and ensure your comprehension of the course material.</p>
        
        <P>Mentored Education is an on-demand delivery model, you determine when you attend training and for how long. Each workstation contains two computer monitors. On one, you can access the course content: video, text and audio. On the other monitor, you have access to the production environment so you can practice your skills at any time during the course. This allows you to fast-forward through areas, or stop the content and practice a concept hands-on as many times as you need. This increases knowledge retention and the ability to apply your newly acquired knowledge on the job.</P>
        
        <div class="margin-10"></div>
        
		<table>
        	<tr>
            	<th><p>Venders</p></th>
                <th><p>Courses/Certifications</p></th>
                <th><p>Areas</p></th>
            </tr>
            <tr>
            	<td><p>MILE2</p></td>
                <td><p>CISSO,CPTE,CDFE,CSLO,<br />CIHE,CPEH,CSCE,CRCC,<br />CWSE</p></td>
                <td><p>Information Security,Penetration Testion,Digital Forensics,Wireless Security,Secure Programming</p></td>
            </tr>
            <tr>
            	<td><p>Cisco</p></td>
                <td><p>Microsoft.Net</p></td>
                <td><p>Networking</p></td>
            </tr>
            <tr>
            	<td><p>Citrix</p></td>
                <td><p>Microsoft Exchange Server</p></td>
                <td><p>Novell</p></td>
            </tr>
            <tr>
            	<td><p>Databases</p></td>
                <td><p>Microsoft Office - Technical</p></td>
                <td><p>Operating System</p></td>
            </tr>
            <tr>
            	<td><p>Developer</p></td>
                <td><p>Microsoft Windows Technical</p></td>
                <td><p>Oracle</p></td>
            </tr>
            <tr>
            	<td><p>Hardware</p></td>
                <td><p>Microsoft Other Technical</p></td>
                <td><p>Personal Productivity</p></td>
            </tr>
            <tr>
            	<td><p>Information Security</p></td>
                <td><p>Microsoft Application Architecture</p></td>
                <td><p>SpreedSheets</p></td>
            </tr>
            <tr>
            	<td><p>Internet</p></td>
                <td><p>Microsoft Sms</p></td>
                <td><p>Wireless</p></td>
            </tr>
            <tr>
            	<td><p>Linux</p></td>
                <td><p>Microsoft Sql</p></td>
                <td><p>Word Processing</p></td>
            </tr>
        
        </table>
        
        <div class="margin-10"></div>
                    
    </div>
    
    
    <!--page content end here-->

	<div class="clear"></div>
    
</div>

<!--Content End here-->

<!--footer start here-->

<?php require_once('footer.php'); ?>

<!--footer end here-->