<!--header start here-->
<?php require_once('header.php'); ?>
<style>
.column_right table p {
	text-indent: 0px !important;
}
</style>
<!--header end here-->

<!--slider start here-->

<?php require_once('slider.php'); ?>

<!--slider end here-->

<!--Content Start here-->

<div id="content" class="width-980">

    <!--sidebar start here-->
    
    <div class="left column_left">
    
        <?php require_once('sidebar.php') ?>
    
    </div>
    
    <!--sidebar end here-->
    
    <!--page content start here-->
    
    <div class="right column_right courseDetail">
    	
        <h1>Enterprise Messaging Administrator (MCITP)</h1>
      	<div class="margin-10"></div>
      
      	<h2>Description</h2>
        
        <p>The Microsoft Certified IT Professional: Enterprise Messaging Administrator (MCITP: Enterprise Messaging Administrator) is the premier certification to highlight a professional’s area of expertise. This certification validates the knowledge and skills associated with performing as the lead engineer for messaging solutions within an enterprise organization, as well as the ability to design and deploy messaging solutions with Microsoft Exchange Server 2007.</p>
        
		<div class="margin-10"></div>
        
        <h2>MCITP: Enterprise Messaging Administrator Requirements</h2>

		<p>MCITP candidates earn their MCITP: Enterprise Messaging Administrator Credential by successfully completing three exams: one Microsoft Certified Technology Specialist (MCTS) Microsoft Exchange Server 2007 prerequisite exam and two Professional Series exams.</p>
        
        <div class="margin-10"></div>
        
        <p>For more information on the MCITP: Enterprise Messaging Administrator credential, go to: <a href="http://www.microsoft.com/learning/mcp/mcitp/exchange2007/messaging/default.mspx" target="_blank">MCITP: Enterprise Messaging Administrator</a></p>
        
        <div class="margin-10"></div>
        
        <h2>MCITP: Enterprise Messaging Administrator</h2>
        
        <p>One prerequisite & Two Exams Required:</p>
        
        <table>
        	<tr>
            	<th colspan="2" style="text-align:left !important">Prerequisites:</th>
            </tr>
            <tr>
            	<td><p>Exam: 70-236 - TS: Exchange Server 2007, Configuring</p></td>
                <td>
                	<p>Course 5047: Introduction to Installing and Managing Microsoft Exchange Server 2007 (3 days)</p>
                    <p>Course 5049: Managing and Messaging Security using Microsoft Exchange Server 2007 (1 day)</p>
                    <p>Course 5050: Recovering Messaging Servers and Databases using Microsoft Exchange Server 2007 (1 day)</p>
                    <p>Course 5051: Monitoring and Troubleshooting Microsoft Exchange Server 2007 (2 days)</p>
                </td>
            </tr>
            <tr>
            	<th colspan="2" style="text-align:left !important">Exam:</th>
            </tr>
            <tr>
            	<td><p>Exam: 70-237 -  PRO: Designing Messaging Solutions with Microsoft Exchange Server 2007</p></td>
                <td>
                	<p>Course 5053: Designing a Messaging Infrastructure using Microsoft Exchange Server 2007 (3 days)</p>
                    <p>Course 5054: Designing a High Availability Messaging Solution using Microsoft Exchange Server 2007 (2 days)</p>
                </td>
            </tr>
            <tr>
            	<td colspan="2"><p>Exam: 70-238 - PRO: Deploying Messaging Solutions with Microsoft Exchange Server 2007</p></td>
            </tr>
        
        </table>
        
        <div class="margin-20"></div>
        
        <span class="regNow"><a href="register.php" class="fancybox fancybox.ajax" onclick="showRecaptcha('captcha_div');"><span class="icon">@</span> Register Now</a></span>
                    
    </div>
    
    
    <!--page content end here-->

	<div class="clear"></div>
    
</div>

<!--Content End here-->

<!--footer start here-->

<?php require_once('footer.php'); ?>

<!--footer end here-->