<!--header start here-->
<?php require_once('header.php'); ?>

<!--header end here-->

<!--slider start here-->

<?php require_once('slider.php'); ?>

<!--slider end here-->

<!--Content Start here-->

<div id="content" class="width-980">

    <!--sidebar start here-->
    
    <div class="left column_left">
    
        <?php require_once('sidebar.php') ?>
    
    </div>
    
    <!--sidebar end here-->
    
    <!--page content start here-->
    
    <div class="right column_right courseDetail">
    	
        <h1>MILE2 - CSS <img src="images/css.png" class="course_logo" /></h1>
        
        <h2>COURSE BENEFITS:</h2>
      
        <p>This course/certification has been validated by the NSA for: CNSSI-4014, Information Assurance Training Standard for Information Systems Security Officers.</p>
        
        <p>The Mile2 Certified Security Sentinel training is intended for anyone that uses a computer on the internet. Attendees will fully understand the security threats that attack daily and they will also understand the countermeasures associated with these attacks. Students will learn that the weakest link in any security program is a poorly trained employee.  Once a student understands what can happen, they will know what to look for and with these common sense tactics, be able to keep their computer as safe as possible.</p>

		<p>The Social Engineering portion of the class is not specifically targeted to IT or security personnel alone but rather is designed to teach the participants the skills used by Social Engineers to facilitate the extraction of information from an organization using technical and non-technical methods.</p>
        
        <p>Computer fraud, black-hat hacking, cyber-terrorists; these phrases describe an innovative generation of criminals that use over-the-wire technology to attack us, steal from us and terrorize us. However the best tool in their arsenal is not new. It is only used by the most experienced, the most dangerous, boldest hackers.</p>
        
        <p>Does it work? Can seemingly smart people be easily deceived? Kevin Mitnick, who served five years in prison for repeated hacking said in testimony before Congress on the subject of Social Engineering, “I was so successful with that attack that I rarely had to resort to a technical attack.”</p>
        
        <p>The Mile2 Certified Security Sentinel program is innovative and trains students on how attacks are performed, the skills necessary to perform an attack, how to train people to identify an attack but most importantly:  How to train internal targets so that the training is effective and lasts. </p>
        		                
        <div class="margin-20"></div>
        
        <h2>COURSE DETAILS : </h2>
        
        <p><span class="icon">]</span>Module 1: Basic Security: How to secure a computer for personal internet use</p>
        <p><span class="icon">]</span>Module 2: User Awareness</p>
        <p><span class="icon">]</span>Module 3: Implementing Countermeasures</p>
        <p><span class="icon">]</span>Module 4: Essential Security Awareness for Everyone</p>
        <p><span class="icon">]</span>Module 5: Using the Internet at Work</p>
        <p><span class="icon">]</span>Module 6: Accessing the Company's Network Through Your Assigned Computer</p>
        <p><span class="icon">]</span>Module 7: Accessing the Corporate Network Remotely</p>
        <p><span class="icon">]</span>Module 8: Social Engineering</p>
        <p><span class="icon">]</span>Module 9: Understanding and Manipulating our Target</p>
        <p><span class="icon">]</span>Module 10: Researching Our Target</p>
        <p><span class="icon">]</span>Module 11: Methods of Deception</p>

        <div class="margin-20"></div>
        
        <span class="regNow"><a href="register.php" class="fancybox fancybox.ajax" onclick="showRecaptcha('captcha_div');"><span class="icon">@</span> Register Now</a></span>
                    
    </div>
    
    
    <!--page content end here-->

	<div class="clear"></div>
    
</div>

<!--Content End here-->

<!--footer start here-->

<?php require_once('footer.php'); ?>

<!--footer end here-->