<!--header start here-->
<?php require_once('header.php'); ?>

<!--header end here-->

<!--slider start here-->

<?php require_once('slider.php'); ?>

<!--slider end here-->

<!--Content Start here-->

<div id="content" class="width-980">

    <!--sidebar start here-->
    
    <div class="left column_left">
    
        <?php require_once('sidebar.php') ?>
    
    </div>
    
    <!--sidebar end here-->
    
    <!--page content start here-->
    
    <div class="right column_right courseDetail">
    	
        <h1>PMI - PGMP&reg; </h1>
      	<div class="margin-10"></div>
      
        <p>PMI&acute;s Program Management Professional (PgMP)&reg; credential recognizes the advanced experience and skill of program managers. Globally recognized and demanded, the PgMP&reg; demonstrates your proven competency to oversee multiple, related projects and their resources to achieve strategic business goals.</p>
        
        <p>PgMP credential holders oversee the success of a program, grouping related projects together to realize organizational benefits not available if they were managed separately. It’s the perfect fit if you define projects, assign project managers and oversee programs.</p>
        
		<div class="margin-10"></div>
        
        <h2>Who should apply?</h2>
        
        <p>If you’re a program manager looking to demonstrate a proven ability to manage complex, multiple projects and align results to organizational goals; increase your visibility and value with your organization; and separate yourself in the eyes of employers, the PgMP credential is for you.</p>
        
        <div class="margin-10"></div>
        
        <h2>PgMP Eligibility Overview</h2>
        
        <p>To apply for the PgMP, you need to have either:</p>

		<p><span class="icon">]</span>A secondary degree (high school diploma, associate’s degree, or the global equivalent), with at least four years (6,000 hours) of project management experience and seven years (10,500 hours) of program management experience.</p>
        <p>OR</p>
        <p><span class="icon">]</span>A four year degree (bachelor’s degree or the global equivalent), with at least four years (6,000 hours) of project management experience and four years (6,000 hours) of program management experience.</p>
        
        <p>If you have not gained enough experience in project and program management to meet these eligibility requirements, consider the Project Management Professional (PMP)® credential.</p>
                
        <div class="margin-10"></div>
        
        <h2>Maintain Your PgMP</h2>
        
		<p>As part of PMI’s Continuing Certification Requirements program, a PgMP credential holder will need to earn 60 PDUs per three-year cycle. To learn more about the program, what are PDUs, how to earn and claim them, as well as step-by-step instructions on how to renew your certification, watch the CCR video. You can also reference the latest PgMP Handbook found on PMI.org.</p>
                
        <div class="margin-20"></div>
        
        <span class="regNow"><a href="register.php" class="fancybox fancybox.ajax" onclick="showRecaptcha('captcha_div');"><span class="icon">@</span> Register Now</a></span>
                    
    </div>
    
    
    <!--page content end here-->

	<div class="clear"></div>
    
</div>

<!--Content End here-->

<!--footer start here-->

<?php require_once('footer.php'); ?>

<!--footer end here-->