<!--header start here-->
<?php require_once('header.php'); ?>

<!--header end here-->

<!--slider start here-->

<?php require_once('slider.php'); ?>

<!--slider end here-->

<!--Content Start here-->

<div id="content" class="width-980">

    <!--sidebar start here-->
    
    <div class="left column_left">
    
        <?php require_once('sidebar.php') ?>
    
    </div>
    
    <!--sidebar end here-->
    
    <!--page content start here-->
    
    <div class="right column_right courseDetail">
    	
        <h1>PMI - PMI-RMP&reg; </h1>
      	<div class="margin-10"></div>
      
        <p>PMI&acute;s Risk Management Professional (PMI-RMP)&reg; credential is a response to project management&acute;s increasing growth, complexity and diversity. Globally recognized and demanded, the PMI-RMP&reg; fills the need for a specialist role in project risk management.</p>
        
        <p>It recognizes your unique expertise and competency in assessing and identifying project risks, mitigating threats and capitalizing on opportunities, while still possessing a baseline knowledge and practical application in all areas of project management.</p>
                
		<div class="margin-10"></div>
        
        <h2>Who should apply?</h2>
        
        <p>The PMI-RMP demonstrates skill and competence in the specialized area of project risk management. If you’re looking to fill the risk management specialist role on your project team, hone your basic project management skills and showcase your specialized expertise to employers, the PMI-RMP credential is for you.</p>
        
        
        <h2>PMI-RMP Eligibility Overview</h2>
        
        <p>To apply for the PMI-RMP, you need to have either:</p>
        
        <p><span class="icon">]</span>A secondary degree (high school diploma, associate’s degree, or the global equivalent), with at least least 4,500 hours of project risk management experience and 40 hours of project risk management education.</p>
        <p>OR</p>
        <p><span class="icon">]</span>A four-year degree (bachelor’s degree or the global equivalent), with at least 3,000 hours of project risk management experience and 30 hours of project risk management education.</p>
        
        <div class="margin-10"></div>
        
        <h2>Maintain Your PMI-RMP</h2>
        
        <p>As part of PMI’s Continuing Certification Requirements program, a PMI-RMP credential holder will need to earn 30 PDUs in the specialized area of project risk management per three-year cycle. To learn more about the program, what are PDUs, how to earn and claim them, as well as step-by-step instructions on how to renew your certification, watch the CCR video. You can also reference the latest PMI-RMP Handbook found on PMI.org.</p>
                
        <div class="margin-20"></div>
        
        <span class="regNow"><a href="register.php" class="fancybox fancybox.ajax" onclick="showRecaptcha('captcha_div');"><span class="icon">@</span> Register Now</a></span>
                    
    </div>
    
    
    <!--page content end here-->

	<div class="clear"></div>
    
</div>

<!--Content End here-->

<!--footer start here-->

<?php require_once('footer.php'); ?>

<!--footer end here-->